Issuu on Google+

October 2013 Nยบ 201 Free

Barcelona bookshops Traditional food making The changing city

PLUS

Film

01 cover.indd 1

Lindy Hop TATTOOS WILD MUSHROOMS FESTIVALS

Concerts

ART 9/23/13 1:12:11 PM


Authentic Mexican Restaurant located in the heart of the Eixample Esquerra where you can enjoy the most typical Mexican dishes and first-class service in a unique environment. The restaurant is tastefully decorated and furnished to make you feel like you’re in a Mexican hacienda. You can also enjoy our cocktail menu and the best Margaritas in town in our lounge/bar area as well as taking advantage of our weekly promotions. We recommend our nachos con pastor, our ceviches, exquisite tacos and meats.

Calle Mallorca 188

|

Tel. 93 127 1051

|

www.elalebrijebarcelona.com

Check our Facebook page ElAlebrijeBarcelona for daily promotions.

main pages Sept 2013.indd 8

8/19/13 1:37:21 PM


main pages Oct 2013.indd 2

9/23/13 12:00:04 PM


OCTOBER Contents Features 18 Barcelona bookstores 24 Traditional food making 30 Changing neighbourhoods

Regulars

34

06 On the Cover 07 Around Town 08 Fact-checker: Triathlons 11 Recipe: Baked white fish 12 Making Plans 17 Culture: Lindy Hop 23 Design: Tattoo artist 29 Interview: Melissa Pritchard 32 Escape the City 34 Gastronomy 50 Back Page

24

Directories 37 Food & Drink 40 Business

From the Senior Editor:

46 Shopping

A question for you: has Barcelona changed for the better or

47 Jobs

worse in recent times? Personally, one improvement I’m happy with is the broader range of international cuisines available in the city’s restaurants, but find the growing number of empty business premises increasingly hard to bear; the sudden closure of familiar, friendly enterprises is particularly disappointing. This issue is broached in each of our features this month. We hear from two booksellers about their differing fortunes in the face of the economic crisis and internet shopping; look at the growth of traditional, hand-made food production in the city; and talk to three women who have seen Barcelona metamorphose during the past decades. In other sections, we interview tattoo artist Joaquin Forero about the complexities of his craft and TEFL teacher Melissa Pritchard about her cycle trip from Barcelona to her home in the US. If you’re looking for things to do this month, we tell you about Lindy Hop at

15

Apolo, contemporary German cinema at the Filmoteca and mushroom hunting in the Catalan countryside. Hannah Pennell

Publisher Creative Media Group, S.L. Founder Esther Jones Managing Director Andrea Moreno Senior Editor Hannah Pennell Art Director Aisling Callinan Account Executives Jalil Alui, Richard Cardwell, Adriana Soto and Daniel Whitehead Editorial Assistants Heather Buchanan and Ruth Thomson Design Assistant Marina Dimova Sales Assistant Sena Çakiroĝlu Contributors Lynn Baiori, Jonathan Bennett, Roger de Flower, Anjalina Chugani, Jay Collins, Tori Sparks, Tara Stevens, Nicola Thornton and Sam Zucker Photographers Mariana Duarte and Lee Woolcock Cover illustrator Adrià Fruitós Illustrator Ben Rowdon Editorial Office: Ciutat 7 2º 2ª-4ª, 08002 Barcelona. Tel. 93 451 4486, Fax. 93 451 6537; editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com. General enquiries: info@barcelona-metropolitan.com. www.barcelona-metropolitan.com Printer: Litografia Rosés. Depósito Legal: B35159-96 The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Follow BCNMetropolitan on

Find your nearest distribution point on www.barcelona-metropolitan.com

4. contents PDF.indd 1

9/23/13 1:41:34 PM


main pages Sept 2013.indd 10

8/20/13 11:11:46 AM


06 THIS MONTH

ON THE COVER Illustrator Adrià Fruitós www.adriafruitos.com

Barcelona is... my roots. I never miss: the Festes de Gràcia. I always avoid: walking along La Rambla when I’m in a rush. A view: From a plane, before landing at El Prat Airport, we can see Barcelona from the air flying over the sea. A building: Palau del Rei. An inspiration: People in the Raval neighbourhood. A place to go with friends: Musical jam session at the Big Bang Bar on Sunday night. On my to-do list: The cable car to Montjuïc. About the cover: Halloween is not a traditional Catalan party but is now celebrated in many homes in the city. Just like the skaters on the square by MACBA, who do jumps over the railings and stairs, Halloween has jumped across cultures to come into many homes around the world.

6-7. cover PDF.indd 6

Adrià Fruitós was born in Barcelona in 1984. He grew up in a family of silkscreen artisans, which prompted him to draw and paint from an early age. He studied illustration at Escola Massana in Barcelona and later at the École Superieure des Arts Décoratifs in Strasbourg, France, after which, he spent some time in Brussels. When he’s not dreaming of desert islands and coconuts, he works for publishers, newspapers, magazines and advertising agencies for publications all over the world. Aside from his commercial work, Adrià has exhibited his artwork in different countries.

9/23/13 1:18:20 PM


THIS MONTH 07

©IMMB/Jordi Casañas

AROUND TOWN

BETTER LATE THAN NEVER Mercat dels Encants, Plaça de Glòries

At the time of writing, the Mercat dels Encants was finally due to move to its new home in Plaça de Glòries. However, having already featured at least two articles in the magazine over the past 17 years about this supposedly imminent change, which never materialised, you will understand some reluctance on our part to describe it as a done deal. With that disclaimer out of the way, on September 25th, Barcelona’s oldest flea market (and one of the oldest markets in Europe) decamped from the northern to the southern side of Glòries, leaving the site it had occupied for 85 years. Its official name is La Fira de Bellcaire, but for many years has been known as Els Encants Vells (or even just Encants)—it is the destination of choice for many city residents and tourists looking for second-hand furniture, clothing, books, records and general stuff they never knew they needed; 90,000 visitors go there each week to peruse the 280-odd stalls. It has taken a long time for this move to happen in the main because of a lack of agreement between the city council and stall-holders about where best to relocate the market. Vall d’Hebrón and the former Monumental bullring were two of the official suggestions in the past, both rejected by market workers. The final decision has seen a spectacular (and very shiny) new structure built to provide shelter from sun and rain, while maintaining the al fresco ambience that so many customers enjoy. The transfer was actually due to happen a few months back, but leaks in the market’s new home meant that it had to be set back once more. However, it does now seem that the move will finally go ahead and give this historic Barcelona market the landmark location that it deserves. www.encantsbcn.com

6-7. cover PDF.indd 7

9/23/13 1:18:23 PM


on

hn

n d

08 THIS MONTH

(ALMOST) ALL YOU NEED TO KNOW ABOUT: TRIATHLONS

WHAT? October 6th sees the fifth annual Barcelona triathlon take place with a course that runs around the city. For those not in the know, a triathlon is a gruelling sporting competition composed of swimming, cycling and running and is a true test of endurance, with competition distances classified into three backbreaking categories: Olympic (1,500-metre swim, 40-kilometre bike ride and 10-kilometre run), Sprint (750-metre swim, 20-kilometre bike, five-kilometre run) and Super Sprint (400-metre swim, 10-kilometre bike and 2.5-kilometre run). Last year, the event (which is sponsored by sports technology company Garmin) saw 6,000 brave competitors take part. There’s big prize money as well with the first four placed ‘elite’ participants being awarded between €500 and €4,000.

WHEN? The first known modern triathlon was held in 1974 in San Diego, California with just 46 participants, although there are tales of the event dating as far back as Twenties’ France. Out of the US contests came Ironman Triathlon competitions, a heavy-duty, longer version where competitors are expected to finish the punishing course in a maximum of 17 hours. The original triathlon has since come a long way; at the Sydney Olympics in 2000, it became a recognised Olympic sport and at the 2016 games in Rio de Janeiro, the first paratriathlon will be held.

WHY? The long-distance training that participants must undergo also comes with a lot of health benefits. Depending on your weight and how hard you work in training, participants can expect to burn a lot of calories. Swimming and cycling eat up around 600 to 700 calories an hour, and running even more, perhaps as many as 900. Triathlons work your whole body, not just certain muscles as can be the case with singlesport events where participants are more likely to incur an injury

than triathletes. Swimming and cycling are also both non-weight bearing sports so there’s reduced stress levels on the body when compared to a lot of other sports. To be able to do the event you have to understand that it’s not about speed, it’s about focus, stamina and building up a strong, healthy body.

BARCELONA

For this month’s Barcelona event, the rules and regulations are set by the Catalan Triathlon Federation. Entrants must be over 18 years old and in good physical and psychological condition. Events are organised into male and female categories, with small groups also allowed to compete alongisde individual participants. Swimmers may use any stroke they prefer and a wetsuit is mandatory (they are available to rent for competitors). The swim begins down at La Mar Bella beach before biking along closed-off roads into the Catalan capital via the Agbar tower followed by a run through the Parc de la Ciutadella and Arc de Triomf. The triathlon welcomes a high number of international participants; in its inaugural year in 2008, 20 percent of participants came from outside Spain, from as many as 21 different countries. To complement the triathlon, the Barcelona Triathlong Expo will take place, with specialist exhibitors from each of the fields (swimming, cycling and running). It is being held at Pavelló de la Mar Bella, Passeig Maritim S/N and will be open on October 4th (12-8pm) and 5th (108pm). And if you are still not sold on participating in a triathlon, perhaps this will persuade you: “The Barcelona triathlon starts at sunrise and the experience is marvellous,” said Oriol Granell, one of the founding organisers of the event. “It begins with a swim right in front of the sun, a beautiful cycling course through the city and ends with a final run along the sea. Once you take part, you will want to participate every year. There is no sporting experience more complete than a triathlon, especially in Barcelona.”

Top tips for completing a triathlon - Give your bike a full service the day before to ensure that it won’t fail you during the race. - Practise your transition time as the change between swim and bike and bike and run is always longer than expected. - Take baby steps at the start; no zooming off into the distance only to be so puffed out by the time you get onto your bike. - And finally? Elastic shoelaces to avoid any time-wasting.

8-9. Fact checker PDF.indd 6

9/23/13 3:00:07 PM


THIS MONTH 09

METROPOLITan PEOPLe Q. DO YOU THINK BARCELONA HAS CHANGED FOR THE BETTER OR WORSE IN RECENT TIMES?

Name: Lina P Occupation: Photographer From: Sweden Answer: It’s too touristy. There’s too much weight on tourism and not the locals.

Name: Basti springenberg Occupation: Student From: Germany Answer: I’ve only just moved here and I love Barcelona so far but sometimes it’s too crowded with tourists, especially the Gothic quarter.

Name: ADELINE DESSINET Occupation: Singer-songwriter From: France Answer: As a musician, I feel that Barcelona has a lot of potential, but it has become harder for musicians to play and to find venues with live music.

8-9. Fact checker PDF.indd 7

9/23/13 3:00:09 PM


10 THIS MONTH

PLACES FOR PETS We look at three spots in Barcelona that offer special care and services to our animal friends, of all shape, size and species.

URBAN PETS:

HOSPITAL VETERINARI DE MONTJUÏC:

Av. Princep d’Astúries 55. Tel. 93 250 7665 It’s not just us humans who are increasingly concerned about healthy eating and using natural products. There is also a market for environmentally-friendly pet supplies, and the newly-opened Urban Pets in Gràcia serves this need. Sensitive to the care and well-being of domestic animals, and keen to encourage close relationships between pet and owner, the shop stocks naturally-made food without additives or artificial preservatives (one of the motivations to open the store was when owner Marta found her cat had an intolerance to a commercial brand of food), natural hygiene products such as chemical-free anti-parasite treatments, and home-made biscuits. It also offers a grooming service for dogs (and occasionally cats) of all sizes; for those who prefer, Urban Pets also allows owners the chance to do the grooming of their pet themselves (for a reduced charge), letting them bond with their animals over the soap and shower!

Mèxic 30, www.hvmontjuic.com Tel. 93 423 7711 (24h, also for emergencies) This animal hospital offers a lot more than a good cage-side manner. For starters, there is a café where creatures great and small can take a break; the Cafeteria Canina aims to help dogs ‘make new friends and enjoy delicious menus created specially for them’, as well as serving a range of coffees for the humans—it provides a place for owners and their pets to relax while waiting for their appointment or treatment to start. The clinic also has a special swimming-pool that offers water therapy for dogs; all those reasons why aqua aerobics has become popular in so many local gyms (such as extra resistance provided by the water to work muscles harder, reduced pain and likelihood of injury, and improved cardiac capability) apply just as much to dogs, making this a useful service for those suffering from arthritis, damaged tissue and knee pain. It also runs behaviour classes for dogs with discipline issues and physiotherapy for animals that need help recovering from illness or to deal with a problem such as excess weight or posture problems.

ELS ALTRES:

Rosselló 274. Tel. 93 162 1275 (24h for emergencies) When you first walk into Els Altres, you are welcomed by the clinic’s friendly pet macaw. Vets Roger Domingo and Jordi Jiménez fostered the bird after the owner suggested having him put down due to his bad leg. Instead, Domingo and Jiménez offered to take him so they could cure the ailment that had afflicted him since birth. Thanks to years of experience—such as Domingo’s time at Barcelona Zoo and work in Tenerife with parrots, crocodiles and the occasional chimpanzee—the two have had a chance to work closely with animals that most of us will only ever see at a distance or on television. They met in 2009, when they collaborated on a veterinarian manual, but it was not until April last year that they opened Els Altres, a vet practice that focuses on exotic animals. Domingo says that ‘exotic animals’ basically applies to any type of pet other than cats and dogs; they treat creatures ranging from rabbits to snakes, domesticated sheep and pot belly pigs. While most of their work is done within Barcelona, the vets also occasionally head outside the city to treat legally-owned tigers, camels and racoons.

10-11. City + recipe PDF.indd 6

9/23/13 1:46:10 PM


THIS MONTH 11

BARCELONA COOKING by Anjalina Chugani

Baked white fish with olives, capers and simple tomato sauce Ingredients 3 cloves of garlic small bunch of fresh basil olive oil 1 fresh red chilli 2 x 400g tins plum tomatoes sea salt and freshly ground black pepper red wine vinegar 4x 150g white fish fillets such as hake, cod or pollock, skin off and bones removed handful of black olives, stone in 1 tablespoon capers, drained

Peel and slice the garlic, and chop up most of the basil but leave some aside for later. Add the olive oil to a pan and sautée the garlic and basil. Pierce the chilli and add to the pan, then add the tomatoes. Season with salt and pepper. Simmer on a low heat, lid on, for 30 minutes. Remove the chilli, and mash the tomatoes. Season again with salt and pepper and add a little vinegar. Set aside. Preheat the oven to 220 degrees Celsius. Pour the tomato sauce into an oven tray. Season the fish on both sides and place on top of the sauce. Squash the olives and sprinkle over the fish. Then spoon the capers over. Scatter the saved basil leaves on top and place in the oven. Bake for about 15 minutes or until the fish is cooked through (check by cutting into the thickest part of one or two of the fillets; they should be pearly white and not transparent). Anjalina Chugani was born in London but moved to Bangalore in India when she was 15; since 2000, she has been living in Barcelona. A selftaught cook, she organises Social Suppers in the meeatings23 space, has a blog for recipes and food photography—www.rainbowspoon. com—and this month is starting cooking classes for children. rainbowspoonfood@gmail.com

10-11. City + recipe PDF.indd 7

9/23/13 1:46:14 PM


12 culture

MAKING PLANS

A few suggestions about things to do tonight, this weekend, later on...

3000 Portes

Centre Cívic Pati Llimona. October 16th to November 9th When, back in 2003, Romanian photographer Ádám Lukács started a new project taking pictures of doors in his hometown of Kolozsvár, he noticed how beautiful old doors were often changed in favour of uglier, more modern versions or eventually fell victim to rot and decay. Now, wherever Lukács goes, he always captures the doors that catch his eye, from the lovely in Florence to mostly metal ones in Istanbul. This exhibition will present 3,000 doors from 36 cities in 12 different countries, including France, Hungary and Croatia. Due to be inaugurated by popular Catalan writer, commentator and cruciverbalist Màrius Serra, this is an unusual exhibition that may just surprise you and convince you to look more closely at the doors you see around you.

Barcelona International Jazz Festival

Various venues. October 19th to December 1st. www.barcelonajazzfestival.com Started in 1966, this is one of Europe’s most prominent jazz festivals, with a long history of including a wide variety of styles in its programme. This year sees a whole host of acts come to the city, including all-female US trio ACS, Cuban jazz pianist Alfredo Rodriguez (pictured) and Israeli composer and bassist Avishai Cohen. The concerts take place at various spaces and theatres across Barcelona such as l’Auditori, Liceu Conservatory, Luz de Gas and Palau de la Música Catalana. Get your jazz hands ready!

SEE WWW.BARCELONA-METROPOLITAN.COM FOR

MORE CONCERTS, EXHIBITIONS AND FESTIVALS

12-15. Making plans PDF.indd 6

9/23/13 1:40:46 PM


culture 13

Salón del Manga

Fira Barcelona (Halls 1 & 2). October 31st to November 3rd. €7 for a day ticket or €20 for the full event. Barcelona’s version of Comic-Con has been on the go since 1995 and this year the Manga fair has doubled in size, taking up two halls of the Fira. The theme for this edition is the presence of sport in Manga, while other activities relating to Japanese cuisine will also be held. There will be exhibitions, Manga workshops, video games, karaoke, concerts and cosplay contests (where participants wear costumes and accessories to represent a specific character or idea from a work of fiction).Visitors dressed up on November 1st get in for free.

Ciclo de Cine Alemany Actual

Filmoteca de Catalunya. From October 10th. €3 / €4. The German Contemporary Film Festival is back for its second edition with a variety of films from a wide range of directors, from the acclaimed to emerging talent. Films include: Die Brücke am Ibar (The Bridge over the Ibar River) (pictured bottom left), a powerful love story set during the civil war in Kosovo; Das Wochenende (The Weekend), which follows a released Red Army Faction terrorist on his first weekend out of prison; the light family comedy Eltern (Parents); and this year’s French-German collaboration Kohlhaas (pictured top left), based on Heinrich von Kleist’s novella and which was nominated for a Palme d’Or at this year’s Cannes Film Festival. The cycle also includes a documentary exploring the work of expressionist painter Max Beckmann and a special programming of the trilogy ‘Three Lives’ for detective fans, which focuses on one crime from three different angles. WHAT’S MORE: Don’t forget that this month also sees the Sitges Film Festival take place. Running from 11th to 20th, highlights include: a celebration of The War of the Worlds, which is marking various anniversaries this year; The Green Inferno, a tribute to classic cannibal movies of yesteryear; and the latest Jim Jarmusch film. www.sitgesfilmfestival.com

12-15. Making plans PDF.indd 7

9/23/13 1:40:49 PM


12-15. Making plans PDF.indd 8

9/23/13 1:40:51 PM


culture 15

Up on stage

Some of the concerts happening this month in Barcelona Texas—Thursday 10th at Razzmatazz Lloyd Cole—Friday 11th at Music Hall The Mountain Goats—Saturday 19th at Apolo [2] Pink Martini—Tuesday 22nd at Palau de la Música Catalana The See See—Friday 25th at Apolo [2] Foals—Sunday 27th at Sala Apolo 65daysofstatic—Monday 28th at Apolo [2]

From the series ‘Conversations with the Dead’, 1967, 36x28cm. © Danny Lyon/Magnum Photos, courtesy Edwynn Houk Gallery, New York

Khatia Buniatishvili—Wednesday 2nd at Palau de la Música Catalana Eleanor Friedberger & Bill RyderJones—Wednesday 2nd at Apolo [2] The Sheepdogs (pictured)—Wednesday 2nd at Sala Bikini CSS—Sunday 6th at Sala Bikini God is an Astronaut—Monday 7th at Music Hall

Danny Lyon

Fundació Foto Colectania. October 18th to April 17th, 2014. €3. www.colectania.es Danny Lyon, a self-taught photographer and film-maker from Brooklyn, is considered one of the most influential and original documentary photographers of the 20th century. Over the next seven months, the Foto Colectania Foundation will exhibit three of his most iconic series: ‘Conversations with the Dead’ (1971) where he documents life inside six Texan prisons at the tail end of the Sixties; ‘The Bikeriders’ (1967) showing the lives of the American Midwest outlaw bikers; and ‘Uptown’ (1965), which shows immigrant life in northern Chicago. With works from the Martin Z. Margulies Collection, this exhibition will be presented in two consecutive shows at Foto Colectania: ‘Conversations with the Dead’ from October 18th to January 18th, 2014 and then ‘The Bikeriders’ and ‘Uptown’ from January 23rd to April 17th, 2014.

12-15. Making plans PDF.indd 9

Música Popular de Barcelona

October 10th to November 15th. www.festivalmpb.eu Celebrating its 24th edition this year is this festival dedicated to musicians both local and international. The line-up is eclectic with any number of genres included and the acts coming from a range of countries. Noteworthy concerts this month are: Descemer Bueno— the inaugural show features this Cuban bassist returning to Harlem Jazz Club (10pm); Vicente Freire—enjoy this Brazilian guitarist in an intimate performance at Bar Zim (17th, 8.30pm); Spilled Soup—you might not instantly make a connection between Norway and blues, but this Scandinavian group, performing for the first time in Barcelona, have created their own sound by combining traditional blues with rock, folk and country (24th, 10pm, Harlem); Anita Zengeza— hailing from Zimbabwe, this singer-songwriter brings personal cultural and life experiences to her music, and presents here her first, eponymous album (31st, 10pm, Harlem; pictured above).

Hard Rock Cafe Sessions

October 3rd, 10pm. Free entrance. www.hardrock.com Continuing our series of concerts at Hard Rock Cafe in Plaça Catalunya, this month US blues singer Tori Sparks steps up to the stage. Every Thursday, enjoy live music with your burger thanks to the Hard Rock Cafe Sessions, free concerts performed by upand-coming local acts.

9/23/13 1:40:55 PM


16th October

main pages Oct 2013.indd 5

9/23/13 2:09:43 PM


CULTURE 17

MUSIC & DANCE Lindy Hop at the Apolo with the Barcelona Jazz Orchestra. By Tori Sparks.

T

he last Sunday of every month, Apolo 2 is the place to be in Barcelona. Hundreds of couples of all ages congregate to dance to swing music played live and with an unending supply of joyful energy by the 16-piece Barcelona Jazz Orchestra (BJO). Swing is a genre that evolved out of jazz in the Twenties and Thirties, and peaked in popularity in the late Thirties and early Forties as the first famous bandleaders, such as Benny Goodman and the Dorsey Brothers, made names for themselves in the realm of popular culture. Lindy Hop is an animated dance style that itself evolved out of swing in the black neighbourhoods of New York City around the same time, and soon spread to white communities in various parts of the US. Lindy Hop and swing both lost momentum around the Second World War, when various factors—including drafting and wartime economic difficulties—made it nearly impossible to keep a large, professional musical ensemble together. The music experienced a revival in the Eighties and Nineties, and Lindy Hop clubs and dance schools can now be found in many countries in North and South America, Europe and Asia. The BJO was started over 15 years ago as an amateur big band composed of local music students. Dani Alonso, trumpet player and jazz aficionado, was one of the original young musicians who participated in the ensemble. Its large format is typical of a big band, with around 16 musicians taking part. Alonso eventually worked his way up to be director of the band in 2004, which is around the same time that they slowly began replacing the student performers with professional players—most from Barcelona or some other part of Spain, but a few from further afield such as Paris or even Los Angeles. As the band’s reputation started to spread, Alonso contacted Apolo—which had already been offering Lindy Hop dance lessons since 1998—and proposed the idea of a monthly swing/

17. Culture.indd 6

big band/Lindy Hop night. “They loved it, we started practically right away,” he says. Their audience started small, with only four or five couples showing up to dance at the first concert. Since then, the events have grown to an average of 400 people, “and one night we had 900,” he comments proudly. Alonso says he doesn’t know exactly what makes what started as a very American style of music so desirable in Barcelona and in other parts of the world, that it’s growing more and more popular every year. “I’ve always loved playing this style of music, but I think the appeal for spectators is the relaxed atmosphere. People know that when they come it’s a warm, open environment. And the dance itself is lively and fun. But even people who don’t dance can come to watch the dancers, and enjoy the music… which very often is half-improvised! Every show is different from the last.” The BJO have various soloists who regularly perform with them at Apolo—such as dynamic jazz singer Susana Sheiman—and often invite guest vocalists onstage as well, which have included Ann Hampton Calloway, Dee Daniels and Tony Hadley from Spandau Ballet. The Orchestra also collaborates with various other musical ensembles. This summer they have rehearsed a repertoire of gospel standards with a chorus of American singers who hail from Kentucky (The American Spirituals Ensemble), and every summer they collaborate with various musicians at the prestigious Marciac Festival in southern France, where they have a standing invite to perform every year. The Barcelona Jazz Orchestra Swing Nights at the Apolo occur the last Sunday of every month, in Apolo 2 (Nou de la Rambla 113) at 8.30pm. Entry costs €12. You can also catch Dani Alonso and some of his BJO cohorts in other formats around town—he plays in a quartet (“we don’t really have a name,” he laughs) and a sextet, which perform in smaller venues such as the Marula Café (Escudellers 49).

9/23/13 10:36:49 AM


18 FEATURE

Turning a page A tale of two Barcelona bookshops. By Tori Sparks.

Llibreria Canuda. Photo by Tori Sparks

18-20. Bookstores PDF.indd 2

9/23/13 1:43:02 PM


FEATURE 19

Llibreria Anticuaria Farré. Image supplied by the bookshop

L

libreria Canuda, one of Barcelona’s oldest and most historic bookstores, will be permanently closing its doors on October 31st. This comes on the heels of the demise of several iconic booksellers who have been forced to close their doors since the beginning of Spain’s economic crisis. Ancora y Delfín, for example, was open from 1890 until 2012. Their website still features photos of the bookstore taken in 1956 and again in 2007, as well as a map of their former location. The phone number listed is disconnected. On January 7th of this year, another well-known bookstore admitted defeat. Llibreria Catalonia’s director Michael Colomer posted this farewell message on their website: “After more than 88 years… after having survived the Civil War, a devastating fire and a real estate dispute, Llibreria Catalonia must close its doors permanently. The current crisis, even more accentuated within the book industry, has generated a decline in sales for the last four years, and our circumstances have made it impossible to continue... This irrevocable decision has been very difficult, sad and painful to make.” This plague of closures begs two questions: Why have so many historic, independent bookstores had to close up shop? And how is it possible that a few—a very few—are still hanging on? First, let us examine the case of Llibreria Canuda. The shop is owned by Santiago Mallafré, who has spent 47 years working in the shops that were started by his father, Ramón Mallafré. Theirs is a second-hand bookstore that sells “old books, strange books, hard-tofind rare books. We’re anything but a carbon copy chain bookstore!” Mallafré says emphatically. Some controversy exists as to whether or not author Carlos Ruiz Zafón was inspired by the Llibreria Canuda to create the Cemetery of Forgotten Books for The Shadow of the Wind and its follow-ups. “In the past our basement was abandoned, in a state of total disrepair,” Mallafré says. “It was like a cemetery, but

18-20. Bookstores PDF.indd 3

Mallafré’s store was in serious trouble even before the law caused their rent to skyrocket. He says that the internet has been a disaster for bookstores in Spain. >>

9/23/13 1:43:02 PM


20 FEATURE

>>

filled with literature rather than bones. Zafón used to come into our shops from time to time. He said in an interview that he was inspired by a bookstore in Los Angeles, which is possible, but I doubt that we didn’t have at least a subconscious influence on him.” Santiago’s father Ramón started his career as a young man selling books from a small stall located at the bottom of the Ramblas, near the Parroqueria de San José y Santa Mónica. He eventually made enough money to open his first store, Llibreria Cervantes, at Tallers 82. “My father opened up on the morning of April 14th, 1931,” Santiago Mallafré explains. “But he had to close a few hours later, in the afternoon, because they proclaimed the Republic that same day! Later, he reopened, and eventually expanded.” They opened their second shop, Llibreria Canuda, in 1949, at Canuda 4, in a space that used to be occupied by a swing-era basement jazz club called El Oasis. “This has always been a very romantic place, with lots of music, lots of history,” Mallafré says. “Where better to house a pile of old stories?” Due to the Ley de Arrendamientos Urbanos (Urban Rentals Law), the rent for many older businesses will increase astronomically at the end of this calendar year. The Llibreria Canuda’s rent will jump to as much as €18,000 per month, a price that is simply beyond the realm of possibility for an independently run bookstore and for the other local stores nearby. As a result, the store and its neighbours have until December 31st to vacate the premises. The building’s owners have already sold the entire strip to the Mango clothing company, which will open a new franchise in 2014. When they vacate the Canuda location, the bookstore will not relocate, so Mallafré and his staff are desperately trying to sell thousands of old books before the end of October. They have had several offers from associations who want to buy all the books in bulk, but Mallafré won’t sell. “They want to take the whole lot at bargain-basement prices, and I absolutely refuse to sell all these incredible books as if they were worth nothing.” Mallafré says that the sad thing about the closure of an old, familyrun bookstore is that it is not going to be replaced. “One new bookshop might close, but that’s not a tragedy. Another chain could move into the same place, add 100 metres more shelving, and stock the same titles as the previous store. In our case, it’s different. When we leave, all these books just disappear forever.” His store was in serious trouble even before the law caused their rent to skyrocket. He says that the internet has been a disaster for bookstores in Spain. “We used to publish two catalogues every year, which listed 2,000 books with the prices of each, ranging from the cheapest at €3 to the most expensive. For example, two years ago we sold L’Encyclopedie de Diderot, which consists of 37 volumes, in perfect condition for €50,000.” He said they have not published the book catalogue in three years, because there is no market for it anymore. “Now people can go online, and instead of a carefully compiled list of 2,000 books, they can find a list of two million books. Book lovers all over the country used to wait for the publication of the catalogue with a sense of anticipation. Now there’s no reason to publish, because people have access to more information than ever as soon as they log onto Google. That’s a good thing in many ways, but we’ve lost the specialisation of the past.” He says that the internet has also created the problem of too many sellers and not enough buyers, and that in a saturated market dominated by Amazon and other large retailers, it’s impossible to compete.

18-20. Bookstores PDF.indd 4

Mallafré is a member of the Gremi de Llibreters de Vell de Catalunya (Guild of Old Bookshops of Catalunya), a group that he describes as a “very unified and supportive union that has contributed substantially to the culture of Barcelona.” As its members close their doors one by one, who will preserve this facet of the city’s culture in the future? But before we give up hope, there are a few historic bookstores that have managed to survive even in the face of the rise of internet shopping, the Spanish financial crisis and the general vagaries of the market. The Llibreria Anticuaria Farré is located only a few doors away from the Llibreria Canuda, at Canuda 24. They have been closed for the summer for renovations, but will be open again this month. Josep Farré is the owner and founder of the shop. Sitting with both hands spread meditatively across the surface of his desk, he peers over the edge of his glasses. “There are two types of booksellers,” he begins. “The kind that inherited the store from their fathers, and the kind that had the idea and then executed that idea themselves. I am of this second group. I came from 40 years’ experience in the editorial world, so I understand the business and how to survive in the business.” Farré says that he has always dealt in old books because he knows too well how the mechanism of the market works with regards to the new bookstores. He explains that there exists an economic side and a spiritual side of this argument. “An old bookstore is something magical,” he says. “It is a labour of love to seek out and maintain fragments of our rich cultural past that would otherwise disappear. But besides having a passion for older books, it’s also better business than dealing in new books. The margin is higher. Like all art, there is a certain market for certain things, and a few dedicated and wealthy collectors can sustain a bookstore like this. That could never happen with a new bookstore.” Farré, like Ramon Mallafré, started out selling books from a stand, in the Mercat Sant Antoni. In the late Eighties he was able to take over the bookstore of another bookseller who had retired, El Sol i La Lluna, which started in the Fifties. “Without the books, of course! I had to find those on my own,” he laughs. Unlike Mallafré, Farré is not of the opinion that the internet has killed the bricks-and-mortar shop—quite the opposite, in fact. “I suppose you could say the internet is a double-edged sword, but in our case, it’s saved our store. While our main market is Spain, we also sell books to collectors in Japan, to New Zealand, Australia, USA, Brazil, Russia, all over the world. Without the internet that wouldn’t have been possible.” That isn’t to say that the Llibreria Anticuaria Farré is not feeling the same effects as its peers. The shop used to employ nine people, and over the last few years has had to cut back to only three. “Our market is suffering in the way that the Spanish economy is suffering,” says Farré. “It’s as if we’re in the Intensive Care Unit in the hospital. But the good thing is, we haven’t died yet, and what’s more, we won’t. We’re here so that we can be cured, so that things can get better.” He says that once the economic danger ceases to loom quite so threateningly on the horizon, people will start using their money to enjoy life again and to learn new things, not just to get by. “We’re in a tough time right now,” says Farré seriously. “But we will survive.” You can browse both bookstores in October, when Llibreria Anticuaria Farré will reopen, and before Llibreria Canuda has to close.

9/23/13 1:43:02 PM


main pages Oct 2013.indd 6

9/23/13 1:00:19 PM


MicrofoaM* sclerotherapy eliMinates varicose veins of all sizes without surGery.

we are world leaders in the treatMent of varicose veins. • • • •

Minimally invasive. Treatment performed at the doctor’s office. Anesthesia not necessary. Immediate return to daily activities.

More than 25,000 patients have been successfully treated in our clinics. barcelona, passeig bonanova 89-91 baixos - t. 93 205 6614 www.clinicasdoctorjuancabrera.com - barcelona@drjuancabrera.com *our patented Microfoam was acquired and developed by the british pharmaceutical company btG.

cabrera half p sept 2013.indd 1 main pages Oct 2013.indd 7

8/16/13 11:33:42 AM 9/23/13 2:50:14 PM


DESIGN 23

TATTOO ART

Decorating one’s body with ink is a way to tell a personal story. By Lynn Baiori. Joako is self-taught. In his native Venezuela, he was studying medicine on his way to becoming a surgeon. He liked to draw and at that time was doing piercings. “I’ve always been good with my hands,” he says but decided he was more attracted to tattoo art than medicine. His sister volunteered to be his first canvas.“It isn’t an easy technique to learn and it’s important to have a good basis in drawing.” He goes on, “It’s a pretty long and frustrating road. It took years, working every day… some days the results were good and others they weren’t. After three or four years, Photo of Joaquin Forero by Lynn Baiori

Joaquin Forero A thousand words

In Spain, baby girls are distingushed from boys by their pierced lobes. Thailand’s Kayen females wear brass coils to elongate their necks as a sign of beauty. In The Netherlands, it is possible to have extraocular implants—eyeball jewellery--fixed into the conjunctiva of the eye. Breast implants, scrotal implants, silicone injections, hair-plugs, there are hundreds of ways to transform physical appearance. But of all the varieties of body modification, tattoos are perhaps the most expressive and personal. Tattoo artist Joaquin Forero, or ‘Joako’ as he is known professionally, resides in Madrid but comes to Barcelona every two months to attend clients. He says there are more tattooed people here than in the Spanish capital. “I see Barcelona as a bit more alternative,” he says, and attributes the influence of foreigners to an increased interest in tattooing here. But local people are conservative compared to the rest of Europe. Germans, he says, will have extensive areas of themselves tattooed. In Poland, it is not uncommon to see someone with a tattoo on their face. Here people tend to gravitate towards patches, individual images rather than an entire theme covering a whole body part, often choosing to have the tattoo on a less visible area of skin. I speak with Joako at Mao & Cathy tattoo studio in the Raval during one of his bi-monthly trips to the city. Jerry Lee Lewis plays over the steady hum of a needle at work in one of the rooms down the hall. I ask him how many needle pricks it takes to create a palm-sized tattoo, like the one he has on the back of his hand. “It’s impossible to calculate,” he says but reveals that what seems to be a continual hum represents rapid-fire individual punctures to the dermis, the skin’s second layer. What can be more or less calculated is the time. A palm size tattoo can take a couple of hours, depending on the detailing. To tattoo an entire arm, creating a ‘tattoo sleeve’, can take up to 40 hours. Joako’s arms are covered in this way, the work of fellow artists. “I consider myself a collector of tattoos,” he says.

23. Design PDF.indd 24

the results were always good.” I ponder the weight of the statement, considering he was once a student of medicine. We naturally get on to the subject of hygiene. Despite required theory classes and government regulations, in general, he feels many tattoo artists take little sanitary care. I ask him what to look for with respect to cleanliness. First and most obvious, the studio and the artist need to be immaculate. The entire work surface must be sanitised, no blood should touch tools, ink or surfaces that will be used on more than one client. “Everything that comes in contact with my hands while I’m tattooing must be covered in plastic,” he emphasises. He shows me a machine and opens two packs of fresh needles. The round one is for lining, the

Image courtesy Chantal Connaughton flat-tipped needle is to fill in. The points are larger than I expected. Back on the street, I take more notice of the tattoo work on passersby. I approach a young woman on a bus, with three small tattoos of stars on her shoulder and a series of Roman numerals across the nape of her neck. “What do they represent?” I ask her. “The stars I saw on someone once, and I just liked them,” she replies. The numerals are her mother’s birthdate, a tribute both she and her sister wear to honour her. www.maoandcathy.com XVI International Tattoo Expo Barcelona, October 4th to 6th, Fira de Barcelona. www.barcelonatattooexpo.com

9/23/13 12:06:01 PM


24

FEATURE

24-26. Traditional food PDF.indd 2

9/23/13 2:07:38 PM


FEATURE 25

Upholding

traditions The priceless value of pride in what we eat. Text and photos by Sam Zucker.

B Clockwise from top left: the wood-fired roaster barrel at Casa Gispert; honey on sale at a city farmers’ market; fresh pasta at Pasta Luego; some of the products available at Casa Gispert

24-26. Traditional food PDF.indd 3

efore there was artisanal, organic, local or sustainable, there was just food. Eggs came from the neighbours, bread had flavour, colour and crumb, and milk had all the fat, none of the bleach and didn’t live immortally in cardboard boxes on the shelf. Weekly markets shaped local cuisine, and season dictated the dishes which graced the family table. According to research carried out at the Universitat Politècnica de Catalunya, Barcelona’s market culture was much more resilient in withstanding the post-World War II proliferation of modern shopping centres than neighbouring France and the UK. At a time when other countries of western Europe were seeing the increasingly rapid decline of the “iron umbrellas [markets] of the 19th century,” Spain (and Barcelona in particular due to the comparatively high cost of city living) was seeing a resurgence of local food presence in the form of 24 city markets built or rebuilt between 1940 and 1979 (compared to 18 markets between the mid-1800s and 1939). But when supermarkets took a firm hold on food supply lines in Barcelona and culinary trends shifted to France’s exciting haute cuisine and American fast food (McDonald’s debuted in Spain in 1981) in the Eighties and Nineties, the city began to look to its 40 municipal markets in an attempt to bring about a return to the self-sustaining and consumer-driven model of eating local, reducing packaging and concerning the customer with a product’s provenance and not necessarily its ‘brand’. Thanks in part to public figures such as Catalan chef Ferran Adrià, the people of Catalunya began to take a look back at their own culinary landscape. Now, young people are realising that, in this time of economic crisis, they can earn their living making food products the way their parents and grandparents used to. With pride, respect and patience comes a product with extra value; a product that honours tradition and tastes intangibly (if not literally) better for it. In addition, financial hardship has led to more people cooking for their families at home. “There has been a return to the food of our grandparents,” says Emma Valcárcel Crespo, co-owner of English-language teaching kitchen and gastro-tour company Barcelona Cooking. “More time and care is going into food at home and people are finding more importance in the way things used to be done... Our society is far too hurried, but people are beginning to find value in slowing things down; it is reflected in the kitchen.” Barcelona Cooking offers hands-on, half-day classes in classic Spanish and Catalan cooking. “Barcelona ‘sells’ its food culture, but though the value of sharing food with friends has never been

Bar Pa

>>

9/23/13 2:07:40 PM


26

>>

FEATURE

lost, modern facility has made people lose track of tradition,” says Valcárcel Crespo. “With [food] being manipulated too heavily these days, chances are the apple with the worm is the one that tastes the sweetest. We buy our ingredients just a hundreds metres away at the Boquería. We get the best products and support local farmers.” Peppered throughout the city—between the perfect rows of shrinkwrapped supermarket vegetables and restaurant menus depicting shockingly-yellow paellas—is a treasure trove of artisanal cheese, remarkably-fresh dairy, hand-roasted nuts, intriguing wine, aromatic coffee, amber honey, 12 urban community gardens (beehives included) and hearty bread with weight and substance that embodies the sublimely simplistic union of water, flour, yeast and salt. Anna Bellsolá, founder of Forn Baluard—deemed by many to be one of Barcelona’s premier bakeries—explains, “No two breads are alike. Each piece of bread is unique, artisanal and almost artistic—full of texture, colour and shape.” Throughout the Spanish Civil War and up until the death of Franco, bread was paramount in the nourishment of the people of Barcelona. But as industrialisation of food products began to be seen as a boon to an increasingly busy, city lifestyle, bread in some aspects lost its integrity (and popularity as a staple food); it was convoluted with additives such as calcium propionate (preservative), high-fructose corn syrup (sweetener), lecithin (soy-based emulsifier to achieve even crumb and moisture retention) and potassium bromate (a dough conditioner and form of bromide banned in bread in the UK and Canada for known carcinogenic properties). In addition, according to a report published last year by the organisation Genius, some 26 percent of Spaniards have sworn off bread altogether in the fight against weight gain (a problematic move in a country whose protein and fat-rich diet should be balanced by good carbohydrate intake). At Forn Baluard, as well as some of the city’s other popular ‘artisan’ bakeries such as Barcelona Reykjavik and Turris, dough is allowed to run the full course of fermentation; powered by a ‘starter’ of natural yeast, flour and water (and in the case of Scandinavianrooted Barcelona Reykjavik, feed with corn, pea and honey sugars), the dough is mixed daily from either organic flour, 100 percent spelt or stone-ground whole wheat and allowed to ferment for up to 17 hours depending on the final product. These breads are nutritiously and structurally sound, in some cases lasting four to five days after purchase; a far cry from the quick-rising supermarket baguette that must be relegated to croutons (or the bin) the following morning. It is no secret that industrial dairy production is a gigantic industry—Spain produced some 5.9 million metric tons of milk yet consumed over 7.1 million metric tons in 2012. In fact, Spain is the sixthhighest consumer of milk per capita in the world at 119.25 litres per person per year. Much of this milk is sold in the shelf-stable Tetra Briks (developed in 1963), though a growing share of the market is returning to small-scale farmers and dispensaries throughout the city. Granja Armengol is such a place—a Catalan dairy company founded in 1955 that now has 21 stores throughout Catalunya (with six in Barcelona). Dedicated to bottling or utilising all milk within 24 hours and sticking to a next-day delivery regime, Granja Armengol brings 150 different, local dairy products that exemplify the properties and flavour of fresh, natural milk to the neighbourhoods of Barcelona. The varied barrios of Barcelona are home to myriads of artisanal food stores—Spanish, Catalan or otherwise, brimming with dried herbs, hand-made Italian pasta, chocolate, roasted nuts, farmhouse cheeses, dried fruits, rich coffees and exotic teas. Casa Gispert, found-

24-26. Traditional food PDF.indd 4

ed in 1851, is a cosy emporium of ‘colonial products’—sundries and dry goods—in Barcelona’s Born neighbourhood that is famous for roasting nuts in the same wood-fired roaster barrel they have used for the last 160 years (the last of its kind in Europe). Selecting, roasting and salting by hand is a master craft, and both the taste and nutritional value speak for themselves. The large roaster, fuelled by green oak (which has a higher energy output), roasts 70 kilogrammes of nuts in an hour and a half, compared to a commercial roaster that can churn out 150 kilogrammes in 30 minutes. “It may end up being more expensive,” says roaster Marc Martinez, “but the result is better. More precise. There is a conceptual value when things are done by hand that you cannot put a price on. Fruites seques [dried fruit] are a Catalan tradition [that should be respected]. If we ever close, I hope that it will be the same that day as it has always been; not changed to cater to tourists or modern trends.” In 1999, Casa Gispert was awarded the Parisian Coq d’Or, distinguishing it as one of the top 10 purveyors of artisanal foods in Europe. They also received two stars from the Great Taste Awards (UK). However, it isn’t just historical enterprises such as Casa Gispert that are upholding traditional methods of food production. The charmingly-named Pasta Luego is a young, fervently artisanal, fresh pasta shop that uses strong hands and all-Italian machinery to transform all-Italian-flour and egg (never water) into pasta that would make coowner Marco Saetta’s grandmother proud. According to a study from the Università di Bologna in Italy, commercially available ‘fresh’ pasta is steam-treated, partially dried with hot air and packed in a ‘modified atmosphere’ before the package itself is treated with microwave energy. Though this process in effect ‘pasteurises’ the product, the pasta is negatively effected on a macromolecular level. Pre-initiating starch gelatinisation in pasta reduces the amount of water absorbed while cooking, adversely changing texture and taste and reducing inherent nutritional value by making vital amino proteins unavailable for absorption. Dedicated to taste and healthfulness, the pasta fillings at Pasta Luego span the colour spectrum; a wide array of pigmented vegetables that are not only full of flavour, but contribute to organ, sight, heart, brain and skin function. In addition to fresh pasta, Pasta Luego sells a variety of dried pasta, including styles from rice, corn, barely, rye and Kamut (ancient wheat variety) flour. With attention to the smallest details, Marco strives to uphold and honour the old traditions of the Italian kitchen. When one really digs down to the root of the artisanal food movement in Barcelona, nearly all conversations come back to pride, quality and tradition. Matèria primera (premium ingredients) is a common refrain among these craftsmen and woman, and the culture of supporting local food artisans will surely continue to grow, cementing a bright future for real, honest food in Barcelona. MORE INFORMATION Barcelona Cooking: La Rambla 58, 2º. Tel. 93 119 1986. www.barcelonacooking.net Baluard Barceloneta: Baluard 38-40. Tel. 93 221 1208. www.baluardbarceloneta.com Granja Armengol: www.granjaarmengol.com (six locations in Barcelona) Casa Gispert: Sombrerers 23. Tel. 93 319 7535. www.casagispert.com Pasta Luego: Casanova 197. Tel. 93 419 4097. www.pastaluego.es

9/23/13 2:07:40 PM


main pages Oct 2013.indd 8

9/23/13 1:11:51 PM


main pages August 2013.indd 3

7/23/13 2:36:24 PM


INTERVIEW 29

melissa pritchard TEFL Teacher, US, 33

I’m heading home from Barcelona to Oregon, US on my bike—‘the loong way’ [the name of the trip]. I plan to cycle over 24,000 kilometres while passing through four continents and more than 15 countries in the next 14 months, teaching schoolchildren on the way. I came here 10 years ago on a one-year scholarship. I chose to go to a small town outside Valencia because it was a ceramic hub and I was a fine arts major, but they sent me to Barcelona. I thought I would hate it because I’m not from a big city but, in the end, a one-year scholarship turned into 10 years. I always said I would go home when I got bored, but I never did. I did a second university degree at the Escola Massana and studied jewellery design, then started teaching at the Benjamin Franklin International School where I worked until recently. The idea for ‘the loong way home’ has been on my mind ever since I started road biking here four years ago. l love being on my bike and enjoy travelling, so with tour cycling you have the best of both worlds. I then felt sad at not being with kids for an entire year, so I thought of a way to combine my professional skills with my personal interests. Kids and I have the same amount of energy and passion for life, that is why I love working with them. They are always so interested in discovering, learning and doing. I love exposing them to new ideas, different perspectives, and seeing where they go with them on their own and how they develop and transform the content to make it meaningful to them. You start talking to kids about a bike—when they ride their bike, with who, where they go—and it just opens up a whole conversation. I am riding my bike home, and they are fascinated to know how I’m going to go so far, where I will sleep, what I will see... So I’m collecting a lot of data along the way that I can use in the classroom. I designed my route by connecting the dots of places I would like

29. Interview PDF.indd 24

to travel and see on bike. I also took into consideration the fact I’m a solo female cyclist. I’m intending to ride about 100 kilometres a day, taking a rest day every six days, which is when I will try to visit a school. There is a whole network of international schools and I hope their communities will open their doors to me. I come from a family of five siblings. There was never a dull moment growing up—we were always on the go. I can remember countless hotwheels courses, baseball games, bike riding, fishing, you name it; the Pritchard kids were always out and about. The biggest challenge will probably be deciding where I want to go exactly as there are so many neat places... I will definitely be making lots of detours but I also have the weather and seasons to keep in mind. I’ve done four tours previously, starting in 2011 with a 3,000-kilometre loop around the Pacific Northwest and Canada, and then did 10 days in Corsica, 10 days in Andalucia, and three weeks in Thailand. They were all really beautiful and fun places to explore on bike. I guess the things I will miss are some clean clothes every now and again. Clean becomes such a relative word touring that if the shirt has been worn three days consecutively but still doesn’t smell, I consider it clean! Everyone always asks me if I’m coming back and I’m dying to know myself! I think so. I love living abroad, the novelty has never worn off and Catalunya is such a great place to be based for all my outdoorsy and artistic interests. But who knows? www.theloongwayhome.com Interview by Nicola Thornton. Photo by Lee Woolcock.

9/23/13 12:08:39 PM


30 FEATURE

Neighbourhood

voices

We hear from three women who have seen Barcelona change beyond recognition. By Tori Sparks.

A

s someone who first visited Barcelona only a few years ago, my mental image of the city is much the same as its current reality. I notice small changes, but in general the overly bright Desigual advertisements lining the Ramblas, the gelato shops on every corner, the mishmash of nationalities and tastes and economic backgrounds, the restaurants, bars, hotels, and discotecas… It all looks like Barcelona to me. But this is the view of a newcomer, an outsider, not of someone who has watched the microcosm of her community change day by day over a period of decades. I spoke to three dynamic women who have each lived adventurous lives, and have each seen her neighbourhood transform itself over the years. Clorinda—elegant, eloquent and equipped with a quick wit—has lived in Eixample for half a century. She was born in 1938 during the Civil War. While her mother was pregnant, her father was hiding out in an old pasta factory for political reasons. Before the war, Clorinda’s grandfather was the head of a large insurance company in Barcelona, and was able to afford to rent a spacious apartment on Passeig de Gràcia in the early Thirties. Clorinda and her parents also came to live in the apartment in 1950, which by then had been converted into a large pension with rooms rented to guests, after her grandmother was suddenly widowed. Clorinda remembers that after the war was a time of hardship. “I was very young, but I remember the ration cards we had to use for food. After 1944, everyone was poor. We had bullet-holes in the front of our building, we had used a pair of the shutters from the house for firewood.” Where Clorinda and her family still live in Passeig de Gràcia, the façades are protected by the city. But, she says, “in the beginning it was just about recovering from the war and post-war years. Later we would start taking care of the neighbourhood and building it back up again.” When Clorinda met and married her husband Ramon, the young couple went to live in Germany, while he studied medicine. When her grandmother died, Clorinda’s mother Carlotta, recently separated, was left all alone in the big house. So Clorinda, with two babies in tow, moved back into the apartment on Passeig de Gràcia, which she and her husband eventually purchased in 1976. The apartment would be a permanent home for the three of them, plus she and Ramon’s five children, as well as his medical despacho (office). She says that Eixample has changed immensely since she was a child. “Before, all the stores were run by people who knew you. The man who ran the egg store, for example, would bring the eggs to your house personally. When you saw him in the street, he knew you and your

30-31 Neighbourhood changes PDF.indd 34

family, and you knew his.” Their family all had their clothes made by the neighbourhood tailor. Now, she says, that personal touch has all but disappeared. “You might bring a pair of shoes to be repaired at what used to be a neighbourhood shop, and then you stop by the same store the next day, and the guy who is there that afternoon doesn’t know the name of the guy who works in the mornings, and the person who is there on Tuesdays doesn’t know who works on the weekends… this ‘temporary’ kind of attitude undermines the sense of security and community that used to exist in the neighbourhood. You used to be able to do business with a handshake, but now a person’s word of honour doesn’t mean anything anymore.” Most of Passeig de Gràcia has been converted into offices and luxury stores. Clorinda says that the influx of these companies has been good for the economy of Barcelona in general. “I’m not saying that there haven’t been positive changes,” she admits. “When you compare yesterday to today, there have been good things. But there are aspects of life that we thought that we were modernising, but we ended up sacrificing some important values [for], and it’s changed our neighbourhood and our city. I’m a citizen of Eixample first, then Barcelona, then Catalunya, then Spain, then Europe, then the World. It’s important to appreciate where you come from.” Margarida (known as Marga) is the quintessential mother hen, always at the ready to refill your glass, and to provide guests with a spread of delicious leftovers at any hour. She has lived in Poble Sec for almost 50 years, 46 of those in the same apartment as she lives in today. When Marga was a child, her parents moved from the neighbourhood of Sants to Carrer Rosal. In exchange for her father acting as maintenance man and doorman, the family lived for free in a small, dark porteria under the stairs. Later, the residents in the building decided they didn’t want the extra expense of a doorman, “so they threw us out,” she says flatly. “But then my father convinced them to let us stay in the tiny apartment for free in lieu of giving him some kind of severance pay.” After getting married, she and her husband moved in with her husband’s mother in an apartment on Paral·lel. “Living with your mother-in-law is not easy,” she recalls with a look of mock horror. Two years later, they moved to Carrer Cabanyes with their two children. She says that 50 years ago, the apartments in Poble Sec were large and comfortable, the rents were low and the community mostly consisted of Catalan families. The waves of immigration within the last 20 years have changed all that. “It used to be,” she says, “that people who had been born in the neighbourhood still lived in the same house that their family lived in. Now it’s not like that at all.”

9/23/13 12:11:12 PM


FEATURE 31

Students and other young people new to Barcelona started looking to Poble Sec because of its cheap rents and relative proximity to the centre of the city. As more moved in, new bars and restaurants opened to cater to the younger, hipper crowd, which then made the area even more attractive. This started to drive rents up. Marga says that the apartment companies take advantage of the extrañjeros, in that “people pay inflated prices because they don’t know any better. The problem for the original residents of Poble Sec is that this affects the market in general, rent becomes unaffordable for the people who have lived here all their lives.”

Barcelona as seen from Montjuïc—photo by Tori Sparks

She says that the neighbourhood’s newfound ‘coolness’ is just one side of the immigration issue. The number of illegal immigrants in Barcelona has also been on the rise in the last 20 years, and many have settled in Poble Sec. She says that the families and individuals who are here illegally exist within a “secondary economy”, which operates under the radar of the tax system and, as such, doesn’t help the neighbourhood or the city. But not all the changes have been bad, she says. The new bars do pay taxes, after all. “It’s been a resurgence of the barrio,” Marga says. The nightlife in Poble Sec has boomed since Carrer Blai was turned into a pedestrian street lined with bars, which in turn serves to make the neighbourhood seem even more attractive to people not originally from the area. In addition, Montjuïc has been cleaned up since the they turned it into a park in the Eighties. “Before, it was like a jungle of drug dealers and vagrants, living in improvised housing and with very little control. Now, it can still be dangerous, but the worst that will probably happen is that you’ll get your wallet stolen,” she says. The theatre district, which had experienced a major decline during the financial crisis, is also slowly reviving. Former Republican gatheringplace El Molino reopened a few years ago, and while she says that the culture of theatre-going is not the same as it was 40 years ago, “at the least, the culture of actors, artists and comedians is still alive, and probably always will be here.” Rose is a tiny powerhouse of a woman, originally from New Jersey, who moved to Barcelona over 40 years ago. She was born in 1924, eventually got married and went to live in the rural town of Succasunna, NJ. The town had one general store, no doctor, and built a school only when the inhabitants eventually had enough children that it became necessary. When her husband John passed away, friends urged her to start travelling. She visited Italy, France and Spain for the first time. “I decided then that I was going to change my life,” she says. “I didn’t want to die having done nothing interesting!” She visited Barcelona and instantly fell in love with the city. She took early retirement and moved here permanently.

30-31 Neighbourhood changes PDF.indd 35

Then, in an unexpected turn of events, she became an actress. Bigas Luna, a Catalan film director, was making a movie in Barcelona called Angustia, and the production team approached the school where she was working as an English teacher to ask if any of their instructors wanted to be extras. “Well,” Rose laughs, “it turns out that every teacher happens to be a frustrated actor! I started out as an extra in that film, and have since done bit parts, for Spanish, English, French, Italian, Dutch, American films. Also TV and a few commercials. I’ve gotten a lot of work as the old lady chasing the young man,” she winks. Rose was living in the neighbourhood of Sants at the time, but she eventually moved to an ático in Gràcia, with a spectacular view of the Mediterranean. Rose says that Gràcia was, and still is, a working-class neighbourhood. “It’s full of places to go for normal people,” she says. “Maybe it’s not as vibrant as parts of town like the Gotico, but it has its own charm.” She too has seen certain aspects of her neighbourhood change in the name of progress. The former greenery of Plaça Lesseps was sacrificed for an as-yet unfinished metro line. “And then of course,” she sighs, “there was the Olympics. After that Barcelona became an international city. Before, it had the atmosphere of a big, lovely pueblo, and Gràcia was a smaller pueblo inside of it. Rose says that tourism is fine, as it is good for the economy. But like Clorinda and Marga, she agrees that, as a result, “you lose something of the character of the neighbourhood.” “It’s hard to explain the changes, really,” she explains. “It’s a feeling you have, watching the atmosphere of the place you live change to cater to people from outside, instead of the people who live here.”

Rose—photo by Lauren Reed

Park Güell is only a few blocks away from Rose’s apartment. “And the tourists have multiplied! It used to be a few here and there, who would wander out of the centre of town in search of adventures. Now,” she says, “it’s an endless stream, just a river of people.” There are tour buses that stop on Travessera de Dalt, only a few blocks away. She says that at times, it is physically difficult to make it out the front door because there are so many bodies on the street. Now, Park Güell has become so famous that, at the end of this month, the city will start charging an entrance fee. She perks up when she starts to describe one personally satisfying change she has seen in Gràcia over the last decade or so. “A long time ago, we didn’t have the varieties of ethnic restaurants that we have now. I love food from all over the world, so I’m happy that the influx of different nationalities has also had this culinary side effect!” One thing that Rose says has not changed is that the people she knows have always been very welcoming. “The people in this neighbourhood —actually, the Catalans I know in general—have always been so kind to me. I’ve never felt like an outsider here. I don’t think that aspect of Gràcia, or Barcelona, will change, even if many other things do.”

9/23/13 12:11:14 PM


32 TRAVEL

A kind of magic It’s wild mushroom season in Catalunya, offering ample excuses to head to the countryside in search of the delicious fungi. By Jay Collins. Photos by Mariana Duarte.

T

ake a trip to the countryside between October and December and it’s more than likely that you’ll come across many small groups of families and friends, carrying wicker baskets and earnestly poking their way through trees and shrubs. These folks are foraging for wild mushrooms (bolets) and unless this is your first autumn here in Catalunya, you can’t fail to have noticed that mushrooms are quite a thing here. Mushrooms are a key ingredient in many local dishes and this humble forest fungus has become one of the region’s most-loved products. This month every market and greengrocers will be adorned with baskets of freshly-picked mushrooms, mostly hailing from the woodlands of Catalunya. For the best selection of bolets in the city head to Bolets Petràs in La Boqueria. Boletaire Llorenç Petràs has run this stall for many years and has become something of an institution locally, supplying to the region’s top restaurants. He has written two books about mushrooms and is generally considered the city’s best-known mushroom expert. It may be easy to buy your bolets at the market, but it’s not nearly so much fun as foraging for your own. Mushroom ‘hunting’ has become phenomenally popular over the last decade and every weekend during the season, thousands of people head out to the areas in rural Catalunya that are considered to be mushroom hotspots. More serious boleteaires (mushroom-hunters) won’t bat an eyelid at trekking up to the woods of Berguedà in the foothills of the Pyrenees for a good morning’s foraging. But, if what you’re really after is a gentle trek with the added curiosity of testing your mushroom-identifying skills, then the Monsteny natural park is a very decent option. For obvious reasons, before you start serving hand-picked mushrooms for dinner, you need to know what you’re doing. Every year, several mushroom hunters in Spain die, usually after eating the common but highly toxic Amanita phalloides (Death Cap) mushroom. There are approximately 2,000 species of mushroom in Spain of which 25 are toxic, while 175 types can be safely consumed. For safety and practical reasons, boletaires generally concentrate on the most popular dozen or so varieties that are easily recognisable. By

32-33 Travel PDF.indd 56

far the most sought after is the rovelló, which is a characteristic rusty brown colour. Other popular mushrooms in Catalunya are pinatells, trompetas de la mort, fredolics, camagrocs and llenegues. To learn your pinatells from your fredolics there are several options. Most of Catalunya’s parks organise guided mushroom hunting mornings. Generally these last about three hours and an expert boletaire explains the different species, showing where to find them and how to cut them. Some of these trips are free while others have a charge of around €3. The best place to find out about them is to go to the natural parks’ section on the Barcelona Diputació website (www.diba.es); choose the park you’re interested in, then click on ‘Agenda’. For something more tailor-made, tourist offices will generally be able to direct you to a professional guide. ESSENTIAL INFO www.bolets.info This website is a mine of information and essential for any wannabe boletaire. It has a very clear visual guide to ‘good mushrooms’ and ‘toxic mushrooms’, and an app to download that serves as a guide while you’re hunting. www.gencat.cat The website of the Generalitat has lots of information to help you forage safely. Do a search for ‘mushrooms’, then click on the ‘Temporada de bolets’ link. Some gathering (and eating) tips • Cut the mushroom near the ground with a knife. Don’t clear the area of leaves as you may damage the mushrooms. • Gather your mushrooms in a rigid wicker basket, so that the spores can be released back into the forest. So, as you gather, you reseed. This also avoids fermentation. • Don’t pick any mushroom that is damaged in any way, mouldy or frozen. • Don’t touch any mushroom that you can’t identify. Be particularly careful after it has rained as some mushrooms become darker or lighter with the humidity. • It’s recommended not to eat them raw. • Most mushrooms are not very digestible, so eat in moderation.

9/23/13 1:47:54 PM


TRAVEL 33

RECIPE: Rovellons amb all i julivert—the simplest and tastiest way to eat rovellons. Clean 250g of rovellons very carefully with a damp cloth. Heat two tablespoons of olive oil in a heavy-based frying pan. Add the mushrooms and cook until they have released all their water and this has reduced. Add one chopped garlic clove and a tablespoon of chopped parsley. Cook until the garlic turns golden. Serve.

MUSHROOM MARKETS There are mushroom ‘fairs’ throughout Catalunya during the autumn. They are a joyful celebration of the humble mushroom and allow traders to buy and sell their recently picked wares, as well as offering other artisanal food products, such as pâtés, jams and cheese. We’ve selected a few of the best on this month, but for an extensive list of all the fairs this season, visit: www.festadelbolet.com - Vilada mushroom festival—Vilada (Berguedà), October 12th. www.vilada.net - Solsona mushroom fair—Solsona (Solsonès), October 18th to 20th One of the biggest mushroom fairs, over three days, Solsona has stalls, mushroom hunting, local gastronomy tastings, workshops, exhibition and children’s activities. - Fira de la Llenega—Cardona (Bagès), October 27th. www.cardona.cat Dedicated to the llenega mushroom, there are stalls, tastings and competitions. - Mushroom and traditionally-made products— Sant Iscle de Vallalta (Maresme), October 27th. www. santiscle.cat Stalls, tastings and different local dishes made by restaurants in the town. - Vilassar de Dalt mushroom and nature fair— Vilassar (Maresme), October 27th Stalls, competitions, tastings, bolet-hunting and artisanal products in this pretty Maresme town. Every year a local citizen is awarded the Golden Mushroom in recognition of their work for the town.

32-33 Travel PDF.indd 57

9/23/13 1:47:54 PM


34 RESTAURANT REVIEW

BARRACA Enjoy a friendly welcome and delicious food at this beachside restaurant, which will tempt you back again and again. By Tara Stevens. ✪NOT WORTH THE TRIP

B

✪✪COULD IMPROVE

✪✪✪GOOD

arraca must be the only hot new opening in town that isn’t pushing vermut. “Vermut!” cried Jorge, the restaurant’s maitre d’, aghast. “What about my pineapple mojito?” “It is very good,” shrugged Ismael, an off-duty waiter I’d been chatting to while waiting for friends coming in from London to arrive. “Maybe later,” I suggested, thinking, as the time ticked on towards 10.30pm, that at this rate I’d be plastered by the time they got here. Fortunately, Barraca is a very welcoming place to get merry in. By the time you’ve been there half an hour you start thinking of them as friends, which meant that by the time my actual friends arrived, I was thoroughly at home. We ordered another apero (vermut, of course) and moved reluctantly from their cute little terrace on the street, to a more glamorous upstairs dining room where we ensconced ourselves at a spacious table by a wide open window, air-conditioned by the breeze and from where, if you peer very closely, you can just make out the boats bobbing along the inky horizon. When the emblematic Can Fabes restaurant in Sant Celoni went up for sale earlier this year, their head chef Xavier Pellicer (formerly of ABaC) decided he’d had it with posh. “I’d been doing fine dining for years and I wanted a break, a change of pace,” he told me with a smile as wide as the Cheshire cat. “Now I’m gardening and cooking and I have time. It’s bliss. I’m deliriously happy.” When he was asked to create this restaurant for the folks behind Wokimarket, he also got the opportunity to fuel his passion for biodynamic and organic farming.Seventy percent of their product base falls into one

34-35 Food & drink PDF.indd 56

✪✪✪✪VERY GOOD

✪✪✪✪✪NOT TO BE MISSED

of these two categories, and Barraca—an upmarket xiringuito—also uses sustainable fish supplies. Unusually for Barcelona, the largely organic wine list also proffers a handful of carefully selected natural wines. These are wines that have had no mechanical intervention and don’t use sulphur; Roman-style wine if you will. The whole place just feels, for want of a better word, happy. On this visit we ate our way through all the starters. It was too late, I felt, for rice, though as with the pineapple mojitos, our waiter’s disappointment was palpable. “But the arroces,” he protested, “are wonderful.” As, indeed, are the snacks: light-as-a-feather buñuelos de bacalao that come upright in a glazed egg-box; the crunchiest Andaluz-style calamari rings—southern Spaniards are, after all, lords and ladies of the frying pan; and an enamelled cauldron piled high with bright and briny mussels, clams and cockles wrapped in the gentle heat of a garlic and chilli broth. We had patatas bravas, which I feared might be the silly cubed variety, lined up along an oblong plate, but these were the real deal, and a bomba (those golf-ball sized croquettes of mashed potato and pork) lavished with proper spicy bomba sauce. Heaven. We drank a bottle of natural wine—S02—from the Costers del Segre, which was among the best I’ve had. Natural wine is an acquired taste, often bordering on the dour, but providing you brace for something unfiltered, a little cidery and big on personality, this is most definitely friend, not foe. Two weeks later I returned with other friends for paella. It was Monday, the most decadent day of the week for lunch, the sky was an impossible blue, the sea glittered like sapphires, the world was in fine fettle. To add to that sense of celebrating nothing but

9/23/13 12:34:47 PM


RESTAURANT REVIEW 35

Images courtesy Barraca

a lovely day at the start of autumn, we drank a bottle of silky fizz—Privat from Alella—and ordered the sweetest of navajas no bigger than my pinky and looking uncannily like white asparagus, while waiting for our rice: an ‘arroz bomba’ with squid, rock fish, mussels and clams, finished with a drizzled of garlic-parsley oil. It arrived looking darkly seductive—they finish the rice in the oven here to achieve what Pellicer describes as a ‘very special kind of dryness to the crust’—in a pan as wide as the wheel of a car. The thin layer of rice cooked to perfection with each separate grain fresh and chewy and bursting with flavour. Over a shared crocanti (ice cream encrusted in crunchy nuts) topped with a dollop of chocolate ganache and a shot of whisky, I thought of a few more people I needed to bring here. I made another reservation on my way out the door.

Passeig Marítim de la Barceloneta 1. Tel. 93 224 1253. www.barraca-barcelona.com. Open Mon-Fri, 1pm-midnight; Sat & Sun, 1pm-1am. €35-€45 for three courses incl. wine. ✪✪✪✪

34-35 Food & drink PDF.indd 57

9/23/13 12:34:49 PM


36 QUICK BITES

PA I TRAGO Where traditional translates as a full dining experience. Text and photos by Tara Stevens.

Carrer del Parlament may have gotten a name for itself as the most blisteringly hip street in town, but some places, like Pa i Trago, remain deliciously old-fashioned. Now approaching its 50th year of operation it is run by a team of vocational waiters who work with remarkable speed and dexterity, and peopled by fabulous old fogeys from the barrio, all cackling and carrying on over second and third bottles of cava, as if caught in a time warp from another decade. The name says it all—bread and drink—and sure enough it’s a place to get seriously fed, for very little money, with narry a hipster in sight. I love it here. Blindingly lit in that uniquely Spanish way with wood beams and some cute retro touches like the old soda siphons that decorate the windows of the main dining room, it tastes and smells of when I first arrived in Barcelona: hearty home cooking that nourishes and nurtures in equal measure, where the wine comes in a carafe instead of a thimble-sized splash in a designer glass, and you waddle away an hour and a half later feeling sated and silly. Tuesday is trotter and snail day (they have a different special for each day of the week), which I’ve no doubt they do very well if you’re

36. Quick bites.indd 42

into that sort of thing. I’ve never quite got my head round the gelatinous nature of the cloven hoof, but I do have a soft spot for a sweet and tender stew of baby broad beans and peas enriched with a pork rib or two, a chunk of chorizo and morcilla and a sprig of rosemary, and a simply grilled swordfish steak that has been liberally doused in a bright parsley-garlic picada, and served with hot, perfectly crisp French fries that could give Maccy D’s a run for its money. And the moist, almondy wedge of Torta de Santiago with a shot glass of moscatell is as sweet an ending as you could hope for. There is, by the way, a wood-panelled dining room at the back, hung with ancient posters of FC Barcelona stars past, many of whom have become today’s patrons. It’s a great place for a party. Bon profit!

Parlament 41, Sant Antoni. Tel. 93 441 1320. www.restaurantpaitrago.com. Open: Mon-Sat, 9am-noon, 1pm-4pm, 8pm-11pm; Sun, 9am-noon, 1pm-4pm. Menu del día, €9.50 for three courses with wine. ***

9/23/13 2:46:32 PM


FOOD & DRINK 37

FOOD&DRINK

For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking Discount for Metropolitan reaDers.

NEFW &D IN

bar No SWEAT4GrÀCIa

€ under 20 | €€ 20-30 | €€€ 30-40 | €€€€ over 40 RV Reservation Advised

tuesDaY specials

Open every day from midday, No Sweat is located in the heart of Gràcia, and offers delicious Italian and local light food. In the evening it’s a relaxed and friendly bar that does a great range of cocktails. They also have a pool table, table football and organise regular thematic evenings. 

SUGAr bAr4BarrI GÒTIC Located in the back streets of Plaça Reial this small bar is renowned for its huge personality and fun vibe. The friendly bar staff dish out great mojitos that don’t cost a mint. Good tune selections, Happy Hour until 11pm and great mingling opportunities make Sugar a sweet spot. 

Carrer de Vic 19 | Tel. 93 415 29 56 www.barnosweat.com | Open every day from 6pm-2.30am/3am

Rauric 21 | Metro Liceu I Opens at 8pm

burger SUb roSA bAr4BarrI GÒTIC

LILIbUrGEr4EIXamPLE D

This cute little bar is a bundle of fun and has an energetic buzz from the mixed crowd of locals and tourists enjoying their fantastic cocktails and shots. Their fresh fruit cocktails are very potent, making this a great pre-club place to hang out with friends and warm up for a big night out on the town. A visit to the bathrooms is a must! 

You can choose from four types of burger: classic, cheeseburger, barbecue as well as bacon cheese, for 8 to 9.50. Sides include fries, bbq chicken wings, chicken nuggets and salads. Free delivery.  Rosselló 290, 08037 I Tel. 93 458 0710 I www.liliburger.com Every day 1pm-3.30pm and 7.30pm-11.30pm

Rauric 23 | Metro Liceu I Opens at 8pm

NEVErMIND4BarrI GÒTIC

PIM PAM bUrGEr4BOrn

Nevermind is a cult place for those looking for a more alternative scene in touristy Barcelona. Mixing large amounts of grunge music, graffiti and urban sports, they serve up amazing cocktails, special house shots, cheap beer, Happy Hour till 10pm, free freshly-made popcorn, authentic decoration, skate videos and much more. 

Here quality is of the utmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are also available and are all prepared on the premises. 

Escudellers Blancs 3, 08002 | www.nevermindbcn.com | Open every day from 7pm

bAr PIADINA4BOrn Piadina is an authentic Italian speciality, 100 percent hand-made with natural ingredients and no preservatives or fat. Their fillings are fresh and tasty—rocket, vegetables and also with ham, salami and other high-quality meats. Don’t forget to taste the exquisite homemade desserts like tiramisú, cheesecake and crème caramel! 

Sabateret 4, Born I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

Princesa 9 | M. 680 965 009

bagel cocKtails €5

bAr 684raVaL Located in the heart of Raval, Bar 68 has established itself as a classic cocktail joint over the last 12 years. As one of the pioneering hotspots in the area, Bar 68 combines a great atmosphere, cool urban funk and soul sounds, and tasty cocktails, to make this an ideal location for a great night out. Open every day from 8pm until 3am.  Sant Pau 68 I Metro Liceu I Tel. 93 441 3115

boLLoCkS bAr4BarrI GÒTIC

bE MY bAGEL 4GrÀCIa Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you won’t come away disappointed. 

The quintessential rock bar in downtown Barcelona. Covered in posters and graffiti from top to bottom, the bar has the air of an abandoned subway station where daily riffs and whiskey bring together all those who carry rock & roll in their blood. 

Ample 46 | Metro Jaume I | Every day 7pm-3am M. 663 710 095 | www.bollocksbcn.com

Food & drink Oct 2013.indd 45

Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30am-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

9/23/13 2:03:49 PM


38 FOOD & DRINK Bagel

Delivery YES WE BAGEL

VITALI PIZZA4 Barcelona

Take it easy on weekends. YES WE BAGEL delivers fresh hand rolled bagels on Saturday mornings. Do you miss having Bagels for breakfast or brunch? Make your order online before 6pm on Friday afternoons and they will be at your door first thing Saturday mornings. Choose from Plain, Sesame, Everything, Onion and Cinnamon Raisin. They also arrange events and offer office service. Don’t hesitate to get in touch. 

Gourmet pizza delivery from 3 locations offering 50+ thin-crust, homemade pizzas. With specials like three large cheese pizzas for 15 and the option to pay by credit card, it makes for an affordable meal at home without all the fuss. Special offer: 2X1 on every Monday home delivery! 

NEFW &D

Paris 109 I Metro Hospital Clínic Tel. 93 444 4737 Rosselló 270 I Tel. 93 458 0710 Taxdirt 13 I Metro Joanic/Gràcia Tel. 93 285 41 95 www.vitalipizza.com

IN

Order at www.yeswebagel.com or call 626 990 713

Café

Indian SPICE CAFÉ4POBLE SEC

Sitar4Poblenou

Spice Café is an independently owned coffee shop in the heart of Poble Sec. Spice Café makes quality home-made baked goods on a daily basis, and they offer their personal blend of coffee which is Rainforest Alliance certified. Come and try their star product—their rich, delicious carrot cake which is considered one of the best in Barcelona! Free Wi-Fi and great, friendly service. Always. 

Situated in the heart of the fashionable Rambla de Poblenou, this cool, modern Indian restaurant offers the most exquisite variety of Indian cuisine you’ll find in Barcelona. They want to provide the best recipes, inherited from their ancestors, using the same fresh and seasonal ingredients, the same spices, the same touch and the same aroma, to create that mouth-wateringly unique and authentic flavour. 

NEFW &D

Margarit 13 I Tel. 936 24 33 59 I www.spicecafe.es Wed-Sun 11am-9pm, Tues and holidays 5pm-9pm, Closed Mon

IN

Rambla de Poblenou 101, 08005 T. 93 603 5909 | www.restaurantesitar.com Open Mon-Sun 12pm-12am

Japanese carrot cafe4 poblenou

doble zeroo4born/ maresme

The ultimate sandwich place in one of the fastest-growing districts of Barcelona@22. They offer a great selection of sandwiches served on more than 11 types of artisan bread. In addition to their premium hamburgers, beef, turkey and lamb halal, you will find an extensive menu in an inviting location. Without a doubt, Carrot Cafe is the place of excellence for sandwiches in Barcelona.€

This contemporary and cosmopolitan Japanese restaurant uses all the secrets and art of exotic cuisines to create an exquisitely refined dining experience. Their tapas are a creative and harmonious fusion of flavours and textures and their innovative and transformational approach to sushi will prove almost impossible to resist. €

Doble ZerOO Born, Jaume Giralt 53 Tel. 93 315 1744 Tomoe by Doble ZerOO, Sant Delfí 11 Tel. 93 211 9869 (Take away) Doble ZerOO Maresme, Buenos Aires 22, El Masnou Tel. 93 555 8599 (Take away)

Tànger 22, Poble-nou I Metro Bogatell Tel. 93 309 3375 I Mon-Fri 9am-11pm, Sat 8am-midnight www.carrotcafe.es

keik 4SARRIÀ / SANT GERVASI

AKASHI GALLERY4 EIXAMPLE E

International fusion dishes, plus a big variety of salads. Everything is made fresh and with top quality ingredients. Save space for their wonderful cakes and desserts - eat in or take away. On Saturdays and Sundays they offer brunch from 10am til 12.45pm, including eggs benedict, French toast and granola. Open every day of the year. 

Doctor Fleming 21 | Tel. 93 414 55 36 | www.keik.es

Food & drink Oct 2013.indd 46

AKASHI GALLERY is a teahouse and Japanese dining-room with a photo gallery located in the heart of Barcelona. You can enjoy top-notch Japanese tea from Kyoto Ippodo and excellent home-made Japanese dishes over wonderful photo and art exhibitions in an astonishing atmosphere. All kinds of soft drinks, Japanese alcohol and sweets are also available. Of course, you are welcome to stop by just to see the art exhibitions. 

NEFW &D IN

Rosselló 197 I T. 93 125 0877 Tue-Thurs 6pm-12am, Fri 6pm-1am, Sat 1.30pm-1am, Closed Sun-Mon, www.akashigallery.com

9/23/13 2:03:51 PM


FOOD & DRINK 39 Juice bar

Mediterranean

Peruvian SANO4SANTS

mochica4eixample e

Sano juice offers a healthy alternative choice with smoothies and juices, homemade bagels, paninis, wraps, tasty lunch menu for 10.45 and now brunch. Their food and smoothies are made to order with fresh ingredients, no extra sugar, offering the best quality. Sano Cuina (Sants) specialises in brunch and Sano Buenos Aires in take-away salads, wraps and drinks. Eat better. Feel better. 

This magnificent Peruvian restaurant specialising in fish and seafood is located in the heart of Barcelona, just a few streets away from Plaza España. The menu offers a delicious variety of plates for any time of the day, each prepared with authentic Peruvian ingredients, bringing the true taste of Peru across the Atlantic. Their famous Pisco Sour cocktails won’t keep you away either! €

Creu Coberta 50 | Metro Plaça Españya | Tel. 93 327 8272 Buenos Aires 44 | Cerca de la Plaça Francesc Macià Tel. 93 217 8115

Gran Vía de les Corts Catalanes 487 I Metro Rocafort exit Calabria I Bus lines 9, 50, 56 Tel. 93 325 7110 I rexamochicasl@gmail.com www.restaurantemochicabcn.es I Mon-Sun 12pm-12am

Pizza MAGNOLIA 4 BARRI GÒTIC

€1 BEER FOR METROPOLITAN READERS

MESSIÉ PIZZA4GRÀCIA Messié Pizza is the new place in Gràcia that strives to be cheap and cheerful. It’s the perfect venue to have a few drinks after going to the cinema or theatre, or simply for meeting up with friends. In this charming Gràcia spot you will have the pleasure of sampling a great pizza with a homemade thin and crunchy base, topped with fresh ingredients from the local market. Messié Pizza offers all of this at a good price and in a unique atmosphere decorated with style and great music. Home delivery is also available. 

In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract big crowds thanks to their great quality and reasonable prices. In the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just 3.50.  Breakfast from 2.70, Lunch from 9. Dinner menu 17.95 (Sun-Thurs) 25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

Torrent de L’Olla 65 I Tel. 93 218 9345 Mon-Fri 6pm-11.30pm, Sat-Sun 6pm-Midnight www.messiepizza.es I Metro Fontana / Diagonal

Vietnamese

Organic amaltea4EIXAMPLE E

Main dish take away €5.95

Visit Amaltea vegetarian restaurant, where a warm and welcoming environment allows you to fully enjoy a tasty and healthier alternative to your everyday meal. Dishes include cereals, pulses and vegetables with home-made puddings. The cuisine is creatively international with care taken to ensure that each meal is well-balanced and made with the freshest ingredients. Menu of the day 10.70, night and weekend menu 15.30. 

la vietnamita 4 GRÀCIA/BORN La Vietnamita is a Vietnamese street food-inspired restaurant in the heart of Gràcia. This month, they open a second restaurant in Born next to the Chocolate Museum and old market. They serve light and nutritious dishes such as traditional Pho soup, savoury rice noodles like Bun Bo, and a variation of fresh Vietnamese rolls and appetisers. All of their dishes have a vegetarian version and they aim to work with local or organic products and fresh ingredients while maintaining reasonable prices. Main dish take away 5.95. 

Diputació 164 | Metro Urgell | Tel. 93 454 8613 | www.amalteaygovinda.com Mon-Sat 1pm-4pm, 8pm-11pm, Closed Sun

Govinda (VEGETARIAN) 4BARRI GÒTIC

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. 

Torrent de l’Olla 78 | Tel. 93 518 1803 Comercio 17 | www.lavietnamita.com

Plaça Vila de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

Thai +ORGANIC 4RAVAL

Thai gracia4GRÀCIA

Restaurant +Organic has a wide range of vegetarian food for all seasons and offers the best food and the best quality using natural ingredients. They work hard to satisfy all the requirements of their clients, which is why they are recommended in many international travel books about Barcelona, and by well-known travel writers. Restaurant +Organic has space for more than 200 people for any kind of celebration. They can organise weddings, birthdays, meetings, concerts, etc. Follow them on Facebook at restaurant organic or on their website: www.masorganic.com. 

Expect authentic ingredients all imported from Thailand and cooked by experienced Thai chefs. The Pad Thai and green and yellow curries have excellent subtle flavours. Simply delicious! The special tasting menu for 21 is a huge hit and allows you to try all the exotic dishes Thai Gracia has to offer. An affordable 12 menú del día is available during the week. The warm hospitality and attention to detail to every dish at Thai Gracia will keep you coming back for more. 

Junta de Comerç 11 | Tel. 93 301 0902 masorganic@yahoo.com | www.masorganic.com

Food & drink Oct 2013.indd 47

Còrsega 381 | Metro Verdaguer / Girona Tel. 93 459 3591 | www.restaurante-thai-gracia.com Every day 1pm-4pm, 8pm-12am | RV

9/23/13 2:03:59 PM


40 BUSINESS DIRECTORY

BEAUTY

BUSINESS

DISCOUNT FOR METROPOLITAN READERS.

To advertise in this section call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

Scissors of London BRITISH HAIRDRESSER

HAIR CUT €15 + HOT SHAVE €25

BCN Cuts - BARBER SHOP Directly from Boston to Gràcia comes BCN Cuts Barber Shop to offer you time to relax surrounded in a welcoming environment. with a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. BCN Cuts is a traditional barber shop with a contemporary atmosphere. You will keep coming back for the excellent service.

Tim aspires to listen to your needs and suggests how they might be met in distinctive and exciting ways. Style is unique and Tim will craft you a look achieving a harmony of shape and style. Tim has been hairdressing for over 12 years, and has trained, taught and worked in London’s top salons including Toni & Guy and vidal Sassoon. Tim works to fit in with the modern pace of life and offers a one to one service around your needs.

Gran de Gràcia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

M. 633 382 787 timbulmer@btinternet.com www.scissorsofldn.com

Beauty Nail Concept MANICuRE AND PEDICuRE

A new concept in beauty treatments is now available in Barcelona. Facial and body treatments, massages, gel nails, porcelain nails, Shellac and O.P.I. manicures and pedicures, plus their classic Spa manicures and pedicures. Beauty Nail Concept offer the ultimate experience, combining highly-qualified technicians with exquisite care for their clients’ comfort and wellbeing.

Aribau 126, 08036 T. 93 174 3988 www.beautynailconcept.com

10% OFF

Anthony Llobet English Hair Salon - HAIRDRESSER Don’t let your Spanish come between you and your hair. Anglo-Catalan Anthony Llobet has over 20 years of experience in hairstyling and a passion for excellent client service. Anthony leads a dedicated team of stylists who specialise in a variety of services, including Afro hair, extensions, straightening and make-up (and speak over 11 languages between them). The original retro interior and friendly staff create a very special atmosphere where you can relax and enjoy a stylish cut. Put your trust in Anthony and the team, who are strongly committed to providing you with outstanding service at affordable prices. Barceloneta, Almirall Churruca 8 T. 93 221 1612 / M. 619 224 695 Gràcia, Ros de Olano 19 T. 93 218 0449 / M. 692 371 307 Raval, Sant Pau 122 T. 93 441 3177 / M. 692 371 308 El Born, Carders 34 T.93 295 4871 / M. 692 371 404 Gòtic, Avinyó 34 T. 93 301 4513 / M. 692 371 405 www.anthonyllobet.com

MP 40-46 Oct 2013.indd 44

The Vital Touch - MASSAGE The vital Touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - Enjoy a revitalising massage with homemade oils, while relaxing to soothing music. Makes you feel fantastic! - Helps relieve tension, reduce stress, detoxify your body and boost your self-esteem. -Central Barcelona location. English, Swedish and Spanish spoken.

M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

9/23/13 2:04:55 PM


DENTISTS · DOCTORS

Dra. Susana Campi - DENTIST For all your dental needs, a team consisting of their first-class professionals can offer you excellent treatment. They have more than 30 years of experience and are pleased to offer you their services in English, German, French, Italian, Spanish and Catalan.

Rosselló 95, local, 08029 Metro: Hospital Clínic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 susanacampi1980@gmail.com www.clinicadentalcampi.com

Dr. Alistair Gallagher -

DENTIST

The British Dental Clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. Conveniently located in Barcelona, they offer orthodontics including Fast Braces and Inman Aligner, implants, cosmetic dentistry, whitening and general family dentistry. Their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Família (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Fellow American College of Physicians

MP 40-46 Oct 2013.indd 45

DENTIST

Sanz Pancko Dental Clinic in Barcelona provides excellent oral care in an English speaking environment. Dr. Nancy Pancko, an American dentist trained at Columbia university in New York, is a board-certified orthodontist. Dr. Javier Sanz is an American boardcertified periodontist and implantologist who lectures on periodontal technological advancements and leads research projects at the university. Together, they provide comprehensive and affordable dental care. Rogent 40, local 2, 08026 T. 93 246 9043 www.clinicadentalsyp.com Open Mon-Sat 9am-9pm

Pascual La Rocca - DENTIST with 15 years of experience and academic excellence, Dr. Mónica and Dr. Andres Pascual La Rocca open the doors of this new dental centre which features the latest in dental technology and equipment, and a warm, friendly atmosphere. In an international environment, they strive to make their patients feel comfortable and cared for. English, Italian, Spanish, Catalan and Portuguese are spoken.

Vilamur 15, 08014 T. 93 119 1931 plr.odontologos@gmail.com www.plrodontologos.com

Dr. Boj - DENTIST

Swedish-trained dentist Dr. Stefan Tingsvall is on hand to provide a patient and caring way of treating people. Their philosophy is to preserve the natural teeth. They exclusively use organic and bio products for preventive treatments, and personalised treatment using essential oils and natural herbal rinses. Qualified USA-trained dental hygienist Elena McCarthy educates and motivates on how to take care of your mouth daily. They also offer the number one whitening treatment in the world “Brite Smile”.

Dr. Boj and his team provide specialised comprehensive pediatric dental and orthodontic treatment for children and teens. Dr. Boj also lectures about all treatments related to these age groups, including laser dentistry.

Castellnou 47 T. 93 205 19 03 / M. 636 312 522696 664 430 Tingsvall.mccarthy@gamil.com www.tingsvall-mccarthy.com

Mary D. McCarthy, M.D.

Sanz Pancko Dental Clinic -

Tingsvall & McCarthy -

DENTIST & DENTAL HYGIENIST

Doctor for Adults

BUSINESS DIRECTORY 41

Prats de Mollo 10, bajos B 08021 T. 93 209 3994 www.drboj.org

Mary D. McCarthy - DOCTOR

Dr. Steven Joseph - DOCTOR

Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native English speaker with over 20 years’ experience in Barcelona, Dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of Internal Medicine.

Established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. uk doctor Steven Joseph provides a wide range of medical care for the English-speaking community in Barcelona with access to all medical specialties and tests. His practice includes mental health.

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 Metro Diagonal or FGC Gràcia

Gran Via Carles III nº-37-39 Metro: Les Corts (L3) T. 93 330 2412 M. 662 291 191 stevedoc1965@gmail.com www.googolmedicalcentre.com Open Mon-Sat

9/23/13 2:04:59 PM


42 BUSINESS DIRECTORY

DOCTOR · SPEECH THERAPY · PSYCHOTHERAPY · HEALTH

Bianca Kruk

Bianca Kruk at Ganesha Healing is a certified therapist in: Naturopathy, Jin Shin Jyutsu, Ear Acupuncture and Quantum Kinesis. She is a member of the Asociación de Profesionales de las Terapias Naturales. Treats: Physical and emotional rebalancing, Pain and stress relief, anxiety, depression, Chronic and acute conditions, Nutritional advice, pregnancy discomforts. All ages welcome! To find out more visit the web or call Bianca directly. Dutch, English, German, Italian and Spanish spoken. T. 65 439 3629 ganeshahealing@gmail.com www.ganeshahealing.wix.com/engl

10 years of experience in Speech Therapy www.ilo-barcelona.com

T. 93 310 4949 M. 651 441 257 Gran Via 646, 5°2a Clinica Sarria, Manila 39

Eugenia Espinosa -

Dan Sanchez is a UK qualified, native English speaking member of the British Association for Counselling and Psychotherapy. He has extensive experience working with a wide range of issues both in the UK and Spain. If you are experiencing difficulties in your life, counselling and psychotherapy may be able to help you. Practices located in Sitges and Barcelona.

Eugenia is a dedicated professional who specialises in psychological issues related to immigration. She offers effective treatment for mood and anxiety disorders as well as couples and family therapy. The first consultation with Eugenia is free.

M. 679 071 669 www.sitgescounselling.com

Hestia - PSYCHOTHERAPY The Hestia International Centre of Psychotherapy has become a reference in the city. The professional team works with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and EMDR. They speak English, Spanish, French, Italian, Dutch, German, Portuguese, Greek, Polish, Swedish, and Catalan. The first consultation is free. Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

PSYCHOTHERAPY

M. 677 090 479 genaespinosa@yahoo.com

Nick Cross - PSYCHOLOGIST / PSYCHOTHERAPIST

Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

M. 644 193 825 ncross@copc.es

NEST - Network of English Speaking Therapists

Krishinda Powers Duff

The Barcelona Network of English Speaking Therapists (NEST) is a multidisciplinary group of qualified and practising psychologists, psychiatrists and psychotherapists who live and work in and around Barcelona. NEST members work in the English language and have their roots in training bodies and professional associations based elsewhere. A number of NEST members also work in Catalan, Spanish, Bulgarian, Dutch, German, Italian and Greek. For detailed information, please visit their website.

Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation services. She also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. She is supported in her practice by a team of Spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’.

www.barcelonaNEST.com

MP 40-46 Oct 2013.indd 44

Ilo-Barcelona

Their therapist Claire-Lise Goasguen graduated with 1st class honours from the Faculté de Médecine, in Paris. She works with patients of all ages, providing diagnostics, specialised treatments and personalised guidance to help with the following disorders: Dyslexia; Pronunciation or phonologic disorders; Dispraxia; Handwriting disorders; Logic and mathematics; Swallowing dysfunction; Attention and memory impairments; Afasia; Disexecutive syndrome; Demencias; Autism; Heminegligence and neurovisual disorders; Dysphonia.

Dan Sanchez - Counselling and Psychotherapy

FREE CONSULTATION

ILO - Speech Therapy

- THERAPIST

Bsc Hons - Midwife

Marenostrum Centre de Salut familiar

Fontanella 16 Principal, 08010 M. 665 143 437 krishinda@gmail.com

9/23/13 2:05:01 PM


HEALTH · TRANSPORT

Jonathan Lane Hooker -

€15 OFF

Holistic Medicine

Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

The Centre Mèdic Matterhorn is an holistic medical centre, where the reliable and professional team will help you to solve your health problems and promote an integral psychophysical health program. Their specialists in holistic medicine, general practice, sports medicine, osteopathy, physiotherapy and massage will be pleased to take care of your needs. English, German, Spanish and Catalan spoken.

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

Lepant 303-305 2º 4ª T. 93 347 6529 Metro: Sagrada Familia (L2, L5) info@centremedicmatterhorn.com www.centremedicmatterhorn.com

Tania Spearman -

Natalie Jovanic - life COACH

acupuncture

Enric Granados 133, 4-1 bis 08008 M. 644 322 161 info@taniaspearman.com www.taniaspearman.com

Stephan Moellmann Hypnosis Finally quit smoking with hypnosis. Quit smoking with no withdrawals or anxiety. Because hypnosis effectively breaks the smoking habit from day one there is no 6 month craving period. Just as a non-smoker doesn’t have the desire to smoke, you will leave the 2 hour session in the same way–without the desire to light up.

M. 696 738 852 info@hypnosisconsult.com www.hypnosisconsult.com

Are fears controlling your life? Are you overwhelmed by unpleasant emotions such as sadness or shame? You can break free of this vicious circle. Contact Natalie today and she will accompany you on your journey to help you find the freedom and empowerment to live your authentic life. You will feel happier and energised with more self-esteem. She offers coaching for individuals and relationship coaching.

M. 693 236 929 nataliej@jovanic-coaching.com www.jovanic-coaching.com

Pharmacy Serra Mandri -

CHEMIST

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. They also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. The pharmacy is open 365 days a year and also offers a home delivery service. Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

Mondorent - RENTAL MONDORENT is the leader in motorcycles and scooter rentals in Barcelona. With over 500 vehicles distributed throughout Barcelona and the Balearic Islands, they offer a fun, new way to see the city. You can rent a scooter, a motorcycle, a quad or a bike. And don’t miss out on their newest offer, the Renault Twizy electric cars. It’s never been more fun and easy to experience the city like a native. Be Free! Rent a Scooter! Passeig Joan de Borbó 80-84 Passeig de Colón 24 T. 93 295 3268 info@mondorent.com www.mondorent.com

MP 40-46 Oct 2013.indd 45

Centre Mèdic Matterhorn-

Psychotherapist

Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to infertility and more. Call now to make your appointment or to see if acupuncture is right for you. Tania is a UK university trained acupuncturist with her own clinic in the centre of Barcelona. English, Spanish and German spoken.

10% OFF

BUSINESS DIRECTORY 43

Visit our online BUSINESS DIRECTORY www.barcelona-metropolitan.com

9/23/13 2:05:07 PM


44 BUSINESS DIRECTORY

SCHOOLS · BUSINESS SERVICES

BCN L.I.P. LANGUAGE SCHOOL

Coral - spanish teacher

BCN L.I.P. Languages is a small school with a warm and welcoming atmosphere in Barcelona’s old town. They offer both intensive and extensive courses and it’s the perfect place to ensure success in your language immersion. The centre is equipped with the most advanced facilities to enable you to succeed in your chosen language.

Reach a Spanish level that best fits your time, interests and needs! Try Coral’s personalised courses using interesting and effective methods that make learning easy. She will come to your home or business and provide the material. All levels; private or small groups (up to 3). 60-min class €25; 90-min class €35. If you need classes via SKYPE, she can also offer online lessons. She is a native, experienced and highly-qualified teacher.

T. 93 318 6591 info@bcnlip.com www.bcnlip.com

M. 676 249 744 coral@coralprada.com

Geo Mac - COMPUTERS

Michaela Xydi -

George Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. Among the services he offers, George can help clients with maintenance and upgrades, hard drive replacement and ADSL setup. He can also provide consulting and tutorials according to his clients’ needs.

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

PHOTOGRAPHY

Are you are looking for photographic services for portfolios, books, events and advertisements with economical prices and outstanding results? Then contact Michaela Xydi now to discuss what you would like to create. Michaela is an artist. She has a wealth of experience in both photography and design, which is reflected in her skillful eye for detail and the elegant style of her work.

M. 600 60 40 22 xmikela86@gmail.com www.michaelaxydiphotography.com

BeVoip - Voip telephony provider •

Low-cost calls worldwide

Cheaper than skype

Fully managed 24 hour service

Call centre services

Per second billing

PBX installations

Receive calls on PC, mobile, landline, tablet

T. 93 220 1764 info@bevoip.com www.bevoip.com

Mrs.Q design studio - GRAPHIC DESIGN Mrs.Q Design Studio offers a range of specialised services from branding to graphic design, web design, ceramics, photography and bespoke invitations. Whether you have a new concept in mind that you want to see brought to life or need assistance rebranding your company, contact Mrs.Q design studio. At Mrs.Q design studio they love to design creative, engaging brand identities that help their clients flourish. They will help you bring some of your personality to your brand and use their knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. They specialise in bespoke wedding invitations, tailor-made to suit the style of your wedding. Match your wedding invitations with save the dates, menus, place cards and thank you cards to create a polished look. They are now offering wedding stationary packages.

M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

MP 40-46 Oct 2013.indd 46

Spain Accounting -

Tax AND Accounting services

Qualified UK accountant with 25 years’ experience in Spain offers: · Tax services for freelance ‘autónomos’ & companies · Income tax returns for employees & non-residents · Registration of ‘autónomos’ & company incorporation (SL) · Practical advice on setting up a business in Spain · Fast, reliable email service

Call David Cook 678 702 369 info@spainaccounting.com www.spainaccounting.com

9/23/13 2:05:09 PM


BUSINESS SERVICES

Sánchez Molina -

BUSINESS DIRECTORY 45 FREE REVIEW

LEGAL PRACTICE

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

Ibán Fernández Girón -

lawyer

The Spectrum IFA Group - INDEPENDENT FINANCIAL ADVICE

Ibán Fernández Girón offers legal advice in English to foreign persons and companies who live or work in Barcelona. His speciality is counselling startup companies.

Providing advice to the English Speaking International Community. Their team is here to help with: • Pensions/ Retirement Planning • Savings & Investments • Life Cover • Health Insurance • Currency Exchange • Mortgages • Tax Planning • Asset Management Why call them for advice? They are independent, regulated, qualified and very experienced, with offices in six European countries. Through their unique client centred approach, they will work together to build a strong, ongoing relationship that you can depend on for support and advice whenever you need it.

Bailèn 11, 08010 M. 679 252 653 ibanfernandez@icag.cat

Passeig de Gràcia 63, Principal 2A, 08008 T. 93 665 8596 barcelona@spectrum-ifa.com www.spectrum-ifa.com

Easi-Sat - TELEVISION SERVICE

BritSat - TELEVISION SERVICE

Have you lost Channel 5 and others? By summer 2013 most people were due to lose access to a wide range of UK Freesat channels. Solutions? They have them. Call them for details and options. Specialists in satellite TV, HD, audiovisual and unmatched for quality and reliability. For a personal, efficient and friendly service, call the specialists. Their professional team provides satellite television from across Europe at unbeatable prices! For more information on new changes to freesat follow them on Facebook/Easisat and Twitter ‘@PaulDuval15’

BritSat offer the best TV packages from the UK, Ireland and much of Europe, including Russia. They have been installing satellite TV in Catalunya for 15 years and have an excellent reputation for quality, reliability, price and aftersales service. * Sky cards with or without a UK address * All the latest Sky HD equipment * Sound systems and multi-screen viewing Freesat services will almost certainly be lost to this region of Spain by the middle of summer and BritSat have the solutions. * They supply and install all the latest internet-based TV systems * No internet? No problem, they are the official installers of the market leading TOOWAY Satellite internet system * Extensive channel list from the UK and Ireland.

T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

M. 649 605 917 info@britsatlive.com www.britsatlive.com

MP 40-46 Oct 2013.indd 47

9/23/13 2:05:11 PM


46 DIRECTORY

SHOPPING For more shopping visit our online directory www.barcelona-metropolitan.com/shopping

ARTSHOP

BATEAU LUNE

Sitges 7 · T. 93 676 2311 · www.facebook.com/Artshopbcn

Plaça Virreina 7, 08012 · T. 93 218 6907 · www.bateaulune.com · info@bateaulune.com www.facebook.com/bateaulune

Located close to Plaça Catalunya, the Artshop has a full range of artist supplies and a small family gallery. If you need a simple watercolour set or any other specialist items, they can be bought or ordered for you at the shop.

Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, also micro scooters, also kites and outdoor games and many more rare and original toys. Go visit them today and get ideas for special occasions such as birthday presents and Christmas gifts. Check out their free activities for children twice a month on the Virreina square in Gràcia!

CABOCLO HAND MADE SHOES Baixada de la Llibreteria 8 · T. 93 317 2929 www.caboclobrasil.com

Hand made by the best artisans from the north of Brazil, the Caboclo team defines themselves as an Eco & Social company. Each sandal and shoe is made with chrome free leather, and uses recycled tyres to form the sole. Visit them just steps from the city hall and look over their unique and elegant styles that compliment an easy going lifestyle. Don’t miss the sustainable decoration!

EL MUNDO DE HAMACAS

24 KILATES

Josep Anselm Clave 3 (Drassanes) · Mon-Sat 10.30am-2pm, 4pm-8pm · T. 93 317 5115 · www.mundodehamacas.es

Comerç 29 · T. 93 268 8437 · www.24-kts.com

Ever thought of spending your mid-day rest in a comfy, restful hammock, rather than on the old living room couch? You can find this friendly hammock heaven just 25m off La Rambla (close to the Columbus statue) in the historical centre of Ciutat Vella. El Auténtico Mundo de Hamacas offers high quality hammocks in different sizes and styles, suitable for all.

Located in the Born shopping area, this exclusive streetwear store has become internationally renowned thanks to its exciting design collaborations with many famous brands like New Balance, Stussy, Reebok, Lacoste, Puma, Asics, Nike, Saucony, Adidas, New Era and more. Definitely worth a look.

GREY STREET/SATAN’S COFFEE CORNER

CONTI

Peu de la Creu 25 · M. 600 334 639 www.facebook.com/GreyStreetBarcelona

A small corner where the best coffee products meet gifts and garments from all over the world, including many local designers. Located in the Raval, Grey Street and Satan’s Coffee Corner brings you a wide range of goodies from new and vintage clothing to stationery, ceramics, jewellery, teas and a number of coffee varieties. Plus Satan’s coffee corner offer 3-day coffee courses. You’re sure to find something you like!

CALADAZUL

Torrent de l’Olla 62, 08000 · M. 617 021 527 · www.caladazul.com

Located in Gracia, this new shop has a huge range of products to help you cut down, be healthier or even stop smoking! With their products there is no tar, no arsenic, no carbon monoxide nor any of the other toxic substances found in tobacco. You can use it wherever you want, whenever you want, with the same satisfying feeling that tobacco gives you. Quote Metropolitan for a free trial and ask about special reader discounts and offers.

FURTIVO SKATEBOARDING www.furtivoskateboarding.com

Furtivo Skateboarding is an online skateboarding shop with selected products of premium brands, offering hi-end skateboarding products. Pro-Models represent 80 percent of their stock. You can find: Plan B, Flip, Blind, Cliché, Darkstar, Enjoi, Element, BLVD, Toy Machine, Foundation and many more. They deliver world wide in 24 to 48 hours. Register now to take advantage of their offers and promotions.

MP 40-46 Oct 2013.indd 48

L’illa shopping centre, Diagonal 512 · T. 93 416 1211 · www.econti.com

Designer clothes shop with top brands–G-star Raw, Franklin & Marshall, Replay, Antony Morato, Gola, Superdry, Cruyff, Bikkembergs, Adidas, Diesel, New Balance–and more.

PARRUP

Banys Nous 20 · www.parrup.com www.facebook.com/ParrupBarcelona

PARRUP brings together the best from local designers, carefully selected unique pieces, limited edition products and finely crafted clothes, jewellery, art and furniture.Why PARRUP? Because they love talented people. Because they want to showcase what they can offer. Because they believe in the local economy and production transparency. Because they don’t believe in the ‘made in Asia’ business. Nothing more but nothing less.

MICROGESTIO

València 87/89 · T. 93 454 1001 · info@microgestio.es www.microgestio.com

Need help with your Mac? Want to buy an iPad? Microgestió supplies everything a Mac user needs, including service and repairs, classes on how to use different programs, useful tutorials, and the latest new products on the market. You can count on Microgestió for all of your Mac needs... and a friendly, professional service!

9/23/13 2:05:17 PM


DIRECTORY 47

JOBS To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com We also have a new job section on our FREE CLASSIFIEDS www.classiďŹ eds.barcelona-metropolitan.com For the latest jobs for English speakers in Barcelona, follow us on Twitter @WorkInBarcelona

MP 47-48 Oct 2013.indd 53

9/23/13 12:55:07 PM


48 DIRECTORY

Multilingual Service Desk Analyst Are you a motivated and customer-oriented professional with passion for IT? Computacenter Services Iberia is looking for multilingual speakers of the following languages French, German, Italian, Spanish, Portuguese, Dutch, Polish, Turkish, Swedish, Finnish, and Norwegian. The Job Receiving calls and e-mails regarding IT related issues Carrying out Level 1 troubleshooting Assigning tickets to resolver groups Managing onsite engineers tasks Involvement in managing different projects We offer 23 days holiday paid a year Ticket restaurant card Bonus for CV referral Free private healthcare insurance Nursery tickets Free Spanish classes in the office On-going training Internal promotions

MP 47-48 Oct 2013.indd 54

9/23/13 12:55:08 PM


DIRECTORY 49

CLASSIFIEDS Hundreds more ads on our website www.barcelona-metropolitan.com For sale, for rent, personals, job vacancies, job search, classes and more. ROOMS FOR RENT Room for rent in Eixample The Room: Big exterior room for rent in 110m2 flat. The room has a balcony and your own dressing room or study room. €480 + bills. *The Flat: The flat has 1 shower and 2 bathrooms. Typical Eixample style in perfect condition. Lots of light, 5 minutes walk to Universitat metro station. Lift in the building (4th floor) Muntaner / Gran Vía. The Roomate: The flat is to share only with me. I am 33 y.o. gay man. English, Spanish and French speaker. I work in an office M-F 9 to 6. Send me an email to get more info or if you have any questions! :) (Contact via our online Classifieds section). Room in Berga for rent Wonderful bedroom w/lots light. Views from every part of the piso. In wonderful Berga. Mountains short walk, shopping 5 mins walk, €210 a month includes Wifi. Utilities separate. Large rm w/wardrobe,large bath and kitchen, storage too. Spare brm for friends to use too. Full use of all apartment. (Contact via our online Classifieds section). Room with a balcony Sunny flat 90 sqm to share with 1 person. 15 sqm room with a balcony, a single bed, a desk. 10 min by subway to Rambles or Gràcia, quiet and green area in Barcelona-Sarrià. Available minimum three, maximum six months to share it with a non-smoker and quite person: no students, no couples, no pets, wi-fi, full equiped kitchen. €395+ bills. Tel. 693 726 111 Pretty room avaiable Hi everyone!, I rent a double room in a small cozy flat near el Born (Arc de Triomf area). To share just with me. It’s an exterior room, double bed, wardrobe and large desk. €315 per month all bills included (wifi, water supply, etc, etc). If you need more info, pictures or whatever. Call me. Arturo. (Contact via our online Classifieds section). Eixample room for rent Double room to rent, Oct 13 - Jan 14, for female flatmate. Spacious & bright 5th floor flat (with lift) in Eixample Esqu, to share with British woman & daughter. Flat has wifi & fully equipped kitchen. Excellent transport links - next to Provenza FGC/ Diagonal Metro. 350 euros per month, bills included. For more info/photos, phone: 622 273 685 /email quanglefish@ yahoo.com Room with view and terrace Hi! From the end of September I have a room available in my apartment. The apartment is located in a quiet

main pages Oct 2013.indd 3

street behind Plaça Espanya, with market, supermarket, parks and public transport around the corner. It has a big terrace and is shared with 2 people and a cat. Rent is €390 including bills and toiletpaper (yes, toiletpaper). Email ternox@hotmail. com for more info and pictures. See you! Sebastian Very large room with balcony Hi! I have a room in a shared flat in the center of Barcelona (Barrio Gótico) very near the Ramblas. Our roommate is going this weekend. The room is already free. It’s double, very nice and very large. You have two spaces and a balcony overlooking the street. In the flat there’s another guy and me. He is a computer programmer and I am a singer (but make no sound at home!) And working in an office. We’re from Barcelona. You can come to see it without compromise or I can send photos. Greetings! Alexia My e-mail: alexiainthesky@gmail.com Large room near Ramblas Internet etc. €400 euros. Tel. 93 412 2821. Email: buss.david@gmail.com APARTMENTS TO RENT Cozy small flat with terrace 40m2 plus 40m2 of terrace, in Sant Antoni, Avenida Mistral very nice area, close to metro, stores, restaurants... the price is €550 per month. For more info please contact me. (Contact via our online Classifieds section). Gotico and Barceloneta One is a big, bright arty place in pedestrian street by Plaça Sant Jaume, €850 month.The other right by Barceloneta beach with sea views, €625 month. Tel. 630 478 152 or 630 802 728 Barceloneta Born flat/room Barceloneta border Born, flat to rent (around 40m2 available) from September the 1st, 1 double room with living room, (total = 25m2) and balcony with nice view, kitchen and dining room (+/-18m2), wc, shower, total price €490, fits a couple but not flat sharing (believe me). It’s a flat sharing contract but I’m the flatmate and the owner, and I live very happily in Biarritz! I just come to Barcelona to check the flat and turn the deposit back. I have my own space in the flat, two small rooms, that I use to leave the stuff I haven’t moved. Visits can be done from today, thanks for contacting me at +33 638 642 853 by sms, my internet connection is not reliable!

OFFICE SPACE TO RENT Office space for rent We have a fully furnished room to rent in our shared office in the centre of Barcelona offering views of La Pedrera. The price is €300 per month and includes cleaning, WIFI, use of bathroom and kitchen facilities. There is also a porter service and alarm. We will also consider individuals looking for a hotdesk. Please send all enquires to info@bcn-adventure.com or call 663 361 759 for more information. Nice office in Barcelona We are two art directors and one illustratior specialized in beauty and fashion that are looking for someone to share our space with. It’s an office with 3 rooms and one shared room for meetings. It is 15m2. The price is €280 + IVA and everything is included, Wifi, light, water and cleansing. If you are interested please contact us on oficinacreativos@gmail.com. Best, Andrea FOR SALE Large tent, stove, pans €40 Large 3-man tent - used twice from new. (Eurohike Solway). Stove - used once. http://www.decathlon.es/hornillo-de-gas-camp-bistro-id_8174911. html Kitchen pan set - similar to this one, but with 2 sets of utensils. - used once. http://www.decathlon.es/ fiambrera-aluminio-1-personaid_8001708.html €40 for all 3 items. Items were over €150 new (Contact via our online Classifieds section). Breastfeeding cushion Blue prenatal breastfeeding cushion. Can be used during pregnancy, for breastfeeding or to support baby sitting up. Washable cover. €20. (Contact via our online Classifieds section). Large Ikea double bed Large Ikea double bed + mattress, duvet cover, sheet all for €160. Cost over €400 new. Happy to sell components separately. Collection only. Located in Sants area. Send a reply message to get in contact – thanks. (Contact via our online Classifieds section).

tact me through this page. (Contact via our online Classifieds section). Wet suit for sale Cressi sub divers wet suit for sale used only twice good as new. Size Large. Bargain at 50 euros. Contact David on 661 036 658 SEEKING My girl Blonde man, 42 years, living in Barcelona looks for friends of around same age for friendship and hopefully more. I have higher education and I’m an independent, respectful, funny and reliable person. I hope to hear from you soon! blue16moon@gmail.com Free language swap Free English-Spanish swap group every other Monday. Join our Google group: http://groups.google.es/ group/languageswapbarcelonaenglishspanish-eva. Spanish English exchange Girl 44 native Catalan. I live in Barcelona and am looking for an English Spanish exchange. Only native English speakers. My interests are horse riding, travel and I’m passionate about music, socializing, cinema and dance. If you want to share a drink contact me at monbarrera2001@yahoo.es 620452145 WANTED Apatrment/Motorhome exchange We are looking to exchange our apartment either in Sitges or Barcelona for a Motorhome for the whole month of November. +34 600 054 170 MISCELLANEOUS Slim, fit, good looking black English gentlemen ( financier ) 40’s who lives and works in Barcelona and London would like to meet attractive, elegant female for sun, fun, laughter and adventure. Please call or text Mark on: 00447598-550-771 email: hm45@hotmail. co.uk

3-piece baby pushchair Bebe Confort Loola. Includes frame with shopping basket, chair, carrycot, group 0 car seat, rain covers, footmuff and mosquito net. Black-grey. €100 (Contact via our online Classifieds section). UK A-level books, many subjects Selling for a very good price several A-level textbooks and revision books. Many subjects: science, maths, physics, chemistry, biology, English...Con-

9/20/13 1:38:21 PM


50 BACK PAGE

Brave new you W

you haven’t been invited. Or you’re all these things but you behaved so appallingly at the 200th celebration that you’ve been struck off the guest list. What, you didn’t receive your invitation to the 200th issue celebration either? You’re definitely not very important/ interesting/ memorable. Still, never fear, October is the perfect time to do something about it. Yes, this is officially the best time of year for self-improvement. If April is the clichédest month, and January the most depressing, October is the most optimistic, and not just for alliterative reasons. It’s not for nothing that every shop doorway is aflutter with leaflets, every lamp-post plastered with posters, every newspaper groaning with classifieds. Now is the time to improve yourself ! And don’t pretend there’s no room for it. There’s always room. Just take a look in the mirror. Whether it’s Pilates or pottery, scriptwriting or salsa, whether you want a new job, a new hobby or a chance to meet new friends (who are single and of the opposite sex, of course—why else does anyone sign up for

salsa?), someone is running a course for you. And it starts now! Forget the 10,000 hours theory; by December, you’ll be an expert. Certainly don’t wait for January, when you’ll be overweight, hung-over and even more skint than you are now, and won’t want to brave the cold to sit in a draughty room above a bar to listen to someone with bad breath and an ill-fitting cardigan point out the blaspheming obvious. No one wants to self-improve when self-loathing on the sofa sounds far more attractive. Act now, while all those dreams of a better you are still warm from the August sunshine; while you’re still tanned and taut from summer, not pale and flabby from Christmas. (If you’re not taut, you probably want to opt for Pilates or Spinning, not An Introduction to Catalan Cuisine. And even Pottery would be better than Pasta for Beginners). So when we send out invitations to our Issue 205 celebrations (just four months to go!), you’ll be right up there at the top of the list.

SAM ZUCKER

LEE WOOLCOCK

BEN ROWDON

Sam is originally from Boston, Massachusetts in the US. He studied ecology, photography and Spanish language at Hampshire College (Amherst, MA). He then went on to train as a chef at the prestigious Culinary Institute of America (Hyde Park, NY) and earn an introductory certification from the Court of Master Sommeliers in 2013. He currently lives in Barcelona and works as a culinary tour operator and food/travel writer for several outlets, including his blog: Zucker & Spice Travel—zuckerandspicetravel.com

He is a professional photographer of many years experience. He arrived in Barcelona by accident and circumstance, after living in Buenos Aires for five years; there are some who suspect he is on the run... He has now been in hiding in Barcelona for about six years, and has so far evaded capture, but you can never be too careful, because boredom never sleeps! Apart from his work, he also runs the successful Cinebar movie group. His website is www. leeharris.eu

Originally from London (Battersea specifically; these things are important), Ben has been producing cartoons to a frankly half-hearted response since his teens. ‘Scoop’ began in Joso, the Barcelona cartoon and illustration school that Ben attended many years ago, and since then has grown and grown. Or stayed pretty much the same, depending on how you look at him. With his huge greased quiff, bulbous face and comical short stature, Ben can still be seen wandering around the city searching for creative inspiration.

—Roger de Flower

By Ben Rowdon

scoop

elcome to the fantastic, all-singing, all-dancing, long-awaited (for almost an entire month) Issue 201! Yes, that’s right, no sooner have we finished celebrating our 200th issue than it’s time to dust off the party lights, unfurl the ‘Congratulations’ banner and check the number of champagne flutes against the guest list one more time, for the unveiling of our two hundred and first issue. Two hundred and one! It sounds different. It looks different. It even smells different. It combines the mysterious unknown of Room 101 (in a good way, without the rats) with the unknown mystery of 2001 (in another good way, without the homicidal, talking spacecraft and from the days when 2001 was a shiny new future, not a dimly remembered but rather anticlimactic past). From here on in, anything is possible! So, if you haven’t received your invitation to what promises to be the party of the month, it’s probably in the post. Or perhaps you’re not very important/ interesting/ memorable, and

contributors

50. Back page PDF.indd 90

9/23/13 12:37:02 PM


main pages Sept 2013.indd 9

8/21/13 12:55:07 PM


Business and home telecoms services in Spain Tooway Satellite Broadband · Up to 20Mb download speed throughout Spain · VOIP Spanish landline number · Calling EU, Canada and USA bundles · Can be installed anywhere

Jazztel Broadband · Unlimited. Up to 30Mb download speed · ADSL from 15,95€/month · ADSL & mobile from 19,95€/month · ADSL & mobile with unlimited calls + 1Gb data €29.95/month · 500 mins landline calls to W.EU, Rumania, USA and China – 4,95€/month

BT Broadband

· Unlimited. Up to 20 Mb download speed · ADSL from 19,90 €/month · Uk calls 3.2 cents/min · Call bundles to Spanish mobiles · English technical & customer support · New line installation with Movistar

Iberbanda Wimax · Unlimited broadband where landlines do not reach · Broadband + landline number + wifi router. · Up to 3Mb symmetrical – same upload and download speeds. · Free calls to Spanish landlines and 150 mins/month to Spanish mobiles. · Coverage throughout Barcelona, Girona, Tarragona and Lleida

BT Mobile Spain

· Calls to all landlines and mobiles in Spain, the UK, Ireland, Germany, France, Italy and Portugal - 8 cents/min · Texts to the UK, Ireland, Germany, France, Italy and Portugal - 20 cents · Switch from contract or pay-as-you-go · Optional data plans · English support

Fortec.es Communications

T. 93 181 5631 · Prices do not include VAT. Terms and conditions apply . Authorised Distributors for BT, Jazztel, Iberbanda and other established providers · Many options for internet connections for online TV · For businesses; Cheap calls, VOIP, guaranteed bandwidth, switchboards, numbers · Microsoft CRM and Office 365 Specialist in providing telecoms services in Spain to homes and businesses since 1998

main pages Oct 2013.indd 4

9/23/13 1:59:52 PM


Barcelona Metropolitan Issue 201